Page 1

Lords Wood Houses

C O S TA ca l i da 95

16 t h - 2 2 n d SE P T E M BE R 2 0 0 9

F R E E C OP Y

Pergolas, Gazebos, Garages and Car Ports. Quality Scandinavian Pine Summerhouses and Sheds made in all sizes.

See our main advert on page 9

Tel: 966 111 067 or 666 452 602

Email: lordswoodhouses@hotmail.com www.lordswoodhouses.com

your loca l w eek ly n ewspaper Join us online @ w w w.soltimes.com ISSUE 306

uncover the secrets of almeria wacky races ride on page 7 PAGEagain 8

have more success in finding romance than colin bird did on page 27

send your letters to the editor at editor@soltimes.com

www.fwreurocars.com

catch up on all the news from spain & UK on pages 2-6 never too late to...improve your health of course! see page 13 all the news & gossip from the world of entertainment on page 11

www.libertyseguros.es/ expatriates/en

our a-z gardening reaches ‘o’ - the beautiful oleander on page 24 more great recipes to cut out & keep for easy entertaining on page 28 yes - there’s more mind-boggling puzzles to test your brain on page 26 reports from your local sporting clubs are on pages 38 & 39

Sunflower Beer Garden The only beer Garden in Quesada serving British food

See our advert on page 31.

Tel: 646 371 465 or 654 982 851 Avenida de las Naciones, Ciudad Quesada.


2

When responding to an advertisement remember to say you saw it in the SOL TIMES

SOLTIMES SEPTEMBER 2009

COSTA CALIDA Rosemary: 647 379 795 COSTA BLANCA Greg: 618 530 767 CLASSIFIED: 950 430 820 EMAIL EDITOR: editor@soltimes.com

Sport

ADVERTISEMENTS: sales@soltimes.com

PRODUCTION: admin@soltimes.com OPEN: Mon to Thurs 10am - 5pm Friday 10am - 4pm HQ: Avda. 28 Febrero, 54, 04800, ALBOX (above Beer Emporium) Sol Times Almeria and Sol Times Calida are independent publications. Published weekly and produced exclusively in Almeria & Murcia. Sol Times News Group cannot be held responsible for claims made by advertisers, nor can it be held responsible for errors in advertisements caused by poor quality text, photographs or layout instructions. Furthermore, no responsibility can be accepted for any loss or damage resulting caused by any error, inaccuracy or non-appearance of an advertisement. AL-344-2005. Sol Times Almeria and Sol Times Calida are independent of political parties, private investment and government. Our policy is to provide readers with a news and information service that is fair, accurate and balanced.

Surprise Move In Benidorm Motion Of Censure

The motion of censure presented against the Partido Popular Mayor of Benidorm, Manuel Pérez Fenolls, by a former party colleague and 12 Socialist councillors at the Town Hall is set for debate at a council meeting on 22nd September. But the man who aspires to become the new Mayor of Benidorm says the motion will be withdrawn if three Partido Popular Mayors in Alicante province resign from the positions they gained through censure motions at their own Town Halls with the support of turncoat councillors. Agustín Navarro has given the Mayors of Dénia, Villajoyosa and La Vall de Laguar two days to decide and has called each of them to the Town Hall at 12 noon on Wednesday, where he wants the three Mayors to sign a written guarantee that they will return the Mayor’s office at their respective councils to the party previously ousted by the Partido Popular in motions of censure – the Socialists. The PSOE councillors in Benidorm were refused permission from party leadership to go ahead with the move to oust Pérez Fenoll, and applied to cancel their party membership after presenting the motion of censure.

Boyfriend Remains On Remand For Death In Molina de Segura The judge investigating the death of a Bolivian woman who fell from a second floor flat in Molina de Segura last month has decided that her boyfriend is to remain on remand after questioning the man for more than 3 hours on Tuesday. Javier E.M.T. from Colombia still maintains his innocence, but his statement is said to contradict those of witnesses who saw him at the scene shortly before 27 year old Graciela Butrón fell to her death on the morning of 26th August; the suspect claims he left the flat the couple shared on Calle Estación around 2 and a half hours before she fell.

Another hole in his statement is the 5.30 am bus he said he caught to Murcia that morning, which does not, in fact, exist. Forensic experts meanwhile believe the position of fingerprints found at the scene show the victim did not fall accidentally. She died eight hours later after emergency surgery in hospital. Her boyfriend gave himself up to police in Leganés, Madrid, two days later, but denied killing his girlfriend. There is a free telephone number available in Spain for advice and assistance on domestic violence: the number is 016.

British Consular Minister Announces New Agreement With Age Concern España British Consular Minister, Chris Bryant, is in Madrid this week to announce that the number of care workers established here in a new partnership with Age Concern España is to increase to 100. It will be their job to help those expatriates who have suffered because of the fall in sterling, and their failure to qualify for state benefits. Some charities estimate that there are now thousands struggling to cope in that situation in Spain out of a total of an estimated 300,000 British pensions currently living here. A statement from the Foreign and Commonwealth Office said that the partnership with Age Concern España would be aimed at providing a higher level of service to older people, with extra staff located in

Generate the sales your business needs!

The Sol Times team have over 30 years of advertising, marketing & design experience. We provide the design service FREE of charge to our clients. If you need a quality company image to promote your business to Sol Times readers then call us for details of how we can help you!

Tel Rosemary: 647 379 795 Greg: 618 530 767 for details

the Consulate General operating a helpline on healthcare, pensions, disability and a range of other issues. On his arrival in Madrid, Chris Bryant said, “The Consular team here do a great job helping in the areas they can – but their partnership with other UK government departments and this new partnership with Age Concern means that more personal help will be available, as well as more practical information for older British nationals abroad. The increase in the number of caseworkers in particular will give support to the most vulnerable people including those suffering dementia, disability, social isolation, or with complex care needs. I would like to particularly thank the current group of volunteers, who

15 Alleged Members Of The Latin Kings Arrested In Orihuela

15 alleged members of the Latin Kings gang have been arrested by National Police in Orihuela, Alicante, and five of those are under age. The 15, one Colombian and the rest from Ecuador, are accused of beating up another Bolivian youngster who they thought was a member of a rival gang, Los Ñetas. The Bolivian made a formal complaint to the police. A statement from the Alicante provincial police station says that one of those arrested is considered to be the head of the Orihuela gang. Several of those arrested now had been detained before in January, but since then police think the gang has been recruiting locally, especially among young Ecuadorians.

sacrifice significant amounts of time and effort to care for vulnerable older people.” Many retired people living on the costas still depend on UK benefits, but they are not entitled to the same level of care as in the U.K. As expat EU citizens many are only entitled to emergency healthcare, and although the health service here is a quality one, aftercare in Spain generally remains with the family. Age Concern reports that scores of expats have called them for money-saving tips and that they have 50 needy cases on their books in Mallorca alone; the UK Department for Work and Pensions has said that 90,000 more people claimed British pensions in Spain last year.

Electric Cars Come To Spain Three pilot cities have been chosen for a government plan presented by the Industry Minister, Miguel Sebastián, to introduce the electric car into Spain. Funded with 8 million €, including a government subsidy to boost sales, Proyecto Movele will build an infrastructure of 500 charging points in Madrid, Barcelona and Sevilla. The cars will be available in Spain next year; a Japanese model which is able to reach a speed of 130 kph. The price will range up to 22,000 € that unfortunately already includes the government subsidy.

Sales: 950 430 820 email: sales@soltimes.com

NE WS U P DAT E ... NE WS U P DAT E ... NE WS U P DAT E ... NE WS U P DAT E ...


Sales: 950 430 820 email: sales@soltimes.com

SOLTIMES SEPTEMBER 2009

NEWS UPDATE...NEWS UPDATE...NEWS UPDATE...

Fly Screens 4 U

She also noted that the botellón street drinking parties have been banned because drinking in the street is prohibited and linked to vandalism. She said more education on the matter is needed and other leisure alternatives need to be offered to youngsters.

Talks were being held with other political groups and the sectors affected so that the measure can be understood and accepted by everyone.

She additionally reported that the World Health Organisation has said that the highest risk of the new flu has passed, and that she will not be getting vaccinated herself.

Clinical Trials Of Swine Flu Vaccine To Start In Spain The Health Minister has announced imminent clinical trials of the new A(H1N1) vaccine – developed by GlaxoSmithKline - on children between the ages of 6 months and 17 years. It’s understood the 400 volunteer children have already been selected across Spain’s autonomous communities. Minister Trinidad Jiménez said the final results of the trials will not be available for up to six months, which does not mean, she said, that the vaccine cannot be used before then. She met with her colleague from the Ministry for Science and Innovation, Cristina Garmendia, to coordinate the work of the two departments. Jiménez explained that each country will undertake clinical trials on a particular age group and that Spain has been asked to conduct the trials on children. Deaths in Spain reached 25 this weekend, when a 28 year old woman with an underlying health condition fell victim to the virus in the Autonomous City of Ceuta.

Zapatero Invited To British Labour Party Conference The Spanish Prime Minister, José Luis Rodríguez Zapatero, is to take part in this year’s Labour party conference in Brighton in the U.K. He will be there on September 29 at the invitation of Gordon Brown, and the two men will also hold a bilateral meeting on the same day as part of Zapatero’s current program of interviews he is carrying out with European leaders ahead of Spain taking over the Presidency of the European Union. The two men will also meet a few days before in Pittsburgh where the G-20 summit is held on the 24th and 25th. This year’s labour party congress is being seen as crucial for Brown and the party ahead of the general election next year. Zapatero will move on to Paris after the Labour Party congress. Here in Spain, Zapatero will be looking for consensus in a debate in Congress today, to get out of the economic crisis. Press reports indicate that he will announce a 4.5% cut in spending and new incentives for businessmen.

Spain’s First Face Transplant Patient Discharged From Hospital The patient who underwent Spain’s first ever face transplant operation was discharged from hospital this Saturday and now starts a lengthy period of rehabilitation which will extend for up to two years. It’s understood the 43 year old man from the Canary Islands, whose lower face was affected by complications from radiotherapy treatment 11 years ago, must remain in Valencia for the next eight months for regular visits to his surgeon, Pedro Cavadas.

Worry For Opel Workers In Spain Just as in the UK, the sale of General Motor’s European divisions of Opel and Vauxhall is causing concern for Spanish workers at the Opel plant at Figueruelas, Zaragoza. The final deal chosen by G.M. was to sell to 55% of Opel to Canadian firm Magna, and its Russian partner Sberbank, in a deal brokered by the German government. The President of the workers committee at the Spanish plant, José Juan Arceiz, said they were going to defend their jobs in the face of the new restructuring plan which has proposed 1,700 sackings in the Spanish plant where currently 7,500 are employed. Union UGT fears the job losses may be even greater in number. Magna has so far indicated it wants to lose 10,400 jobs from its new European plants. The Corsa, Combo and Meriva models are currently made in the Spanish plant.

Cavadas and a team of 30 performed the surgery at Valencia’s Hospital La Fe on 18th August. It took a year to prepare and was only the eighth face transplant to have taken place in the world. The complex operation also replaced the patient’s jaw and tongue and will allow him to speak intelligibly, swallow, and recover feeling in his face and tongue, and even part of his sense of taste. And, according to his surgeon, he’s already able to smile.

EST 6 YEARS

Free Pest Magic with 3 Windows ‘Feel the breeze, not the bites’

Spain To Ban Smoking In Closed Public Spaces The Spanish Minister for Health, Trinidad Jiménez, has said that smoking is to be prohibited in all closed public spaces, leisure areas and restaurants. During an interview, she commented that it was a matter of public health and that Spain should go as far as the rest of Europe.

3

Unique 100% magnetised frameless system • Windows fitted from 55€ • Magnetised to grill door from 85€ • Sliding patios system from 135€ • Same day service if required 24/7 • Two year guarantee Like to know more? 1000’s have!

Tel: 966 731 211 or 625 355 341

COCKROACHES & MORE

Banish those pests – just plug in 5 in 1 pest magic! Uses the wiring in your property/business to drive those pests away! • Will not affect electrical goods • No more chemicals • Pet friendly • Works 24/7 • Fully Guaranteed – For only 59€ delivered Like to know more? 1000’s have!

Tel: 966 731 211 or 699 248 487 Email: flyscreens4u@yahoo.com

FREE Pest Magic with Fly Screens 4U

O T P U % 25 F OF

Amber Pools

The Swimming Pool Specialists

Relaxation with peace of mind

Our teams of highly qualified professionals also offer the following services: • Pool Construction & Maintenance • Pool Covers • Heat Pumps • Jacuzzis

Contact Us: Steve: 672 222 536 or 672 222 537 info@amberpools.com www.amberpools.com H2O Solutions • The Community Pool Specialists • Fully Certified

Tel: Richard 966 763 719 or 680 585 596

50% OFF VARIFOCALS LENSES FOR OVER 60’s

If you’re over 60, there’s a great deal at Specsavers. If you buy any pair of glasses from 75€, you’ll get 50% off any pair of standard (1.5 index) varifocal or bifocal lenses you choose. All our glasses come with a free scratch-resistant treatment and superb PENTAX lenses as standard. If you wish to add any extra options like coatings of thin lenses you simply pay that cost on top. If you prefer, you can still choose one of our other great offers instead. And if you book an eye test on or before 31st December 2009 and buy a complete pair of glasses, we’ll give you that eye test FREE.

Book an eye test now by calling 966 927 249 Avenida Rosa Mazón Valero Opposite Habaneras Shopping Centre, Torrevieja SKU 25051087. Eye test must be booked on or before December 31st 2009. Sight test 15€ without purchase. ©1997-2009 Specsavers Optical Group. All rights reserved.


4

SOLTIMES SEPTEMBER 2009

Sales: 950 430 820 email: sales@soltimes.com

Sport

When responding to an advertisement remember to say you saw it in the SOL TIMES


Sales: 950 430 820 email: sales@soltimes.com

NEWS UPDATE...NEWS UPDATE...NEWS UPDATE...

Saturday 19th September

RACE NIGHT place your bets!

Spanish Air Force F-1 Mirage Jet Crashes In Jaén

The prosecutors consider part of the overspend on the theme park was taken out of Spain in suitcases, with most of it ending up in Andorra. The claim is made in the latest statement presented by the prosecutors to the Ministry, which calls for more information to be requested from both Andorra and Switzerland. The document indicates one man at the centre of the case, a Valencia Businessman, Vicente Conesa, who is named as a close friend of Eduardo Zaplana, the ex President of the Valencia regional government, and ex P.P. spokesman in Congress. He is named in a group of nearly 30 businessmen and bosses in Terra Mítica. The prosecutor in the case says the investigation started at the start of 2005 into the alleged diversion of 4.4 million € using false facturas issued for work not carried out.

A notary was there to certify the exact length of the giant table – 1,258 metres, beating the previous recordholder of Vienna by 82 metres.

‘Morning After Pill’ Available Over The Counter

Historic Cannons Unearthed

The Health Minister, Trinidad Jiménez, has announced that the morning after pill will be available over the counter at pharmacies in Spain without prescription before the end of the month. She gave the news in an interview with Cadena Ser on Monday. It follows her announcement this May that the pill was to be made available as part of a joint strategy with the Equality Ministry to prevent unwanted pregnancies and abortions. It’s understood there is no age limit as to who can purchase the medication. There has been some controversy over the move and the Minister has stressed that it should be used as an emergency measure only, and not a method of contraception. It has until now only been available under prescription from family planning centres in some of Spain’s autonomous communities.

BAR OPEN DAILY 12 NOON - LATE RESTAURANT OPEN 2PM - 8PM

Call Vic: 620 166 719 or Brian: 657 443 791 Old Divas Bar, La Hortichuela, Aljambra

From the Urgencias, Albox go straight over the crossroads towards La Hortichuela, take sharp bend to right & follow road for 20 yards where you will find Sopranos..

KAT’S KITCHEN Great food Vegetarian Selection Take Away

El Campello, Alicante province, entered the Guinness World Records on Saturday night with the longest restaurant table in the world – stretching for more than one kilometre along the town’s paseo marítimo. More than 50 local restaurants took part in the record-breaking attempt, when each establishment was responsible for setting out and laying the tables they provided, and serving the meals to their customers. More than 2,000 people sat down to dinner together in El Campello on Saturday night.

16 cannons, believed to have been used against attacking French forces in the Spanish War of Independence, have been unearthed in work taking place in San Fernando on the new tram connection with Chiclana. They were found on Monday near the town’s Puente Zuazo, the bridge which is marked with a plaque proclaiming it as the border between free Spain and the area under French control in the early 19th century. It was in San Fernando, then known as the Isla de León, that Spain’s historic 1812 Constitution was drawn up and where defenders managed to ward off the assault by the French Army for 2 and a half years. The Mayor of San Fernando, Manuel María de Bernardo, is reported by Europa Press to have asked for the cannons to be returned to the bridge they once defended, once they and the Puente Zuazo have been restored.

Security Firm Detects ‘flu’ Computer Virus Cyber criminals are taking advantage of swine flu fears with e-mails promising news on the illness which then infect computers with a virus, a Spanish computer security firm warned.

The amount of e-mails containing the virus circulating around the Internet exploded on Friday, the statement said. Asked in a interview published in Spain last week about conspiracy theories that major pharmaceutical firms are behind the swine flu outbreak, the head of the World Health Organisation, Margaret Chan, said she “could not imagine” that they would be capable of generating a pandemic.

Offex Postal Service

Intenet Photocopying Fax/Laminate Gifts & Greeting Cards

Next door to Serendipity OPEN: Mon - Sat: 9.30am to 2.30pm

Euro Direct Phone Cards

Book Exchange

We buy books for 50c

Tel: 950 431 505 w Ne

A

ar

la C

nu

e te M

10 € MENU DEL DIA

4 Courses with Wine & Coffee Available Mon to Sat inclusive

Monday Lunch

Roast pork ribs with roast potatoes

1pm-4pm & 7pm-10pm Tuesday Lunch Menu del Dia now includes the Roast beef with roast potatoes option of a roast dinner. We serve a different Wednesday Lunch roast meat every day. Roast pork knee bone with

Saturday Lunch 1pm - 4pm

roast potatoes

Thursday Lunch

Traditional Paella with Sangria

Roast chicken with roast potatoes

SUNDAY LUNCH

Friday Lunch

with all the trimmings. 1pm - 4pm

We are open Monday to Saturday 7am ‘till late Sunday 9am - 4pm Booking recommended. Spanish speaking 950 430 145 English speaking 647 730 103

Roast Lamb with Sangria ITV

MESON DE IRENE

Bridge

The e-mails invite recipients to open a document with information claiming the H1N1 flu virus was developed by pharmaceutical firms seeking to make huge profits from the outbreak, Pandasecurity said in a statement. But if the document is opened, a virus is installed on the person’s computer which can steal personal information like bank account data.

Wednesday 16th September Jewellery Party Starts 8pm

ONLY 8€

Baza/Fines ► ◄ Albox

Petrol Station

The Valencia Prosecutors’ Office has said that money to be invested in the Terra Mítica attractions park in Benidorm ended up in Andorra.

Alicante Sets New World Record!

and A choice of 3 meats bles 8 different vegeta

BRIAN DEE

Terra Mítica Money Taken To Andorra

SUNDAY CARVERY

Another pilot also managed to eject in another crash involving an F-18 in Madrid this April, but the mid-air collision of two F-1 jets in Albacete in January cost the lives of three pilots – two Captains and a Lieutenant in training.

Saturday 26th September

It happened shortly after 11am in Beas de Segura when the pilot, 30 year old Lt Ángel Gálvez Belmonte, was on a training flight and it’s understood the Air Force has opened an internal investigation into what caused the plane to crash. The crash caused a large forest fire within the boundaries of the Cazorla Nature Park.

It’s the fourth such accident involving a Spanish Air Force fighter jet so far this year. The latest was in the Canary Islands in June, when two F-18 jets crashed into the sea after their wings touched while flying some 60 miles off the coast of Gran Canaria. The pilots managed to eject in time to avoid going down with their planes.

The pilot of a Mirage F-1 fighter jet from the Air Base in Albacete managed to parachute to safety when the aircraft crashed in the Cazorla Natural Park in Jaén this Thursday, sustaining minor injuries after he ejected from the plane.

5

SOLTIMES SEPTEMBER 2009

Pol. Industrial Albox, Near the ITV Garage


6

When responding to an advertisement remember to say you saw it in the SOL TIMES

SOLTIMES SEPTEMBER 2009

Labour ‘To Review All Spending’ The government will review “everything” to do with its spending commitments as it deals with reducing the budget deficit, Lord Mandelson has said.

Lib Dems say “big ticket” items need to be rethought. The business secretary said: “There are various ways to go about accepting that we are entering a period of public spending restraint, in which we’ve got to be wise spenders, not big spenders.

The business secretary commented that resources would be switched from “lower to higher priority areas”.

“I simply don’t accept, as the Tories and some of their friends in the media would have us believe, that the Labour approach to this boils down to the same thing. I believe there’s a real choice.”

Asked if this meant Trident or ID cards might be cancelled, he said it would be “foolish to rule out anything”.

Sport

Lord Mandelson is due to give a speech later which aides say will launch Labour’s fightback against the Tories. It comes as debate rages about how the government is aiming to halve its budget deficit - expected to reach £175bn this year - within four years.

He said the Labour and Tory “instincts” on public services were different, adding: “They believe in smaller government and a smaller state. That’s why they are rather salivating about wielding the axe.”

The level of public spending looks set to be a major issue in the run-up to the next general election.

The government would be “stepping up efficiency savings”. The business secretary’s comments came as the TUC’s annual congress gets under way in Liverpool, with unions warning that cuts would mean mass public sector redundancies.

The Tories say it must be reduced now to cut government debt, while Labour says the Conservatives’ attitude would damage frontline public services. The

Ban For NHS Premium Rate Numbers

The use of premium phone rates for people contacting the NHS in England is to be banned, the government has said. It comes after 3,000 people responded to a public consultation about the use of 084 numbers in the NHS, and 90% said calls should be charged at local rates.

The 084 numbers will not be banned but calls to hospitals or GP surgeries must cost no more than a standard call. Doctors’ leaders welcomed the change, saying patients should not be penalised because they are ill. However, the ban would not apply to the cost of making phone calls from hospital beds, an NHS spokesperson said.

The Department of Health said there were plans for NHS Direct to move to one of the 03 numbers but its 0845 number would continue for now.

Paedophile Checks Scheme Defended

The head of a government scheme to vet adults who work with children has hit out at criticism of the initiative.

employment would have to pay £64 for the checks - but the charge would be waived for volunteers. Informal arrangements between parents will not be covered.

Sir Roger Singleton, chairman of the Independent Safeguarding Authority (ISA), said people need to “calm down” and consider the issue “rationally”.

Sir Roger, whose agency will run the vetting scheme, said: “We need to calm down and consider carefully and rationally what this scheme is and is not about. It is not about interfering with the sensible arrangements which parents make with each other to take their children to schools and clubs.

People must go through a series of checks and have their names put on a list of approved individuals. Those seeking

70% ‘Back Rail Renationalisation’ Golden Amritsar

Garrucha

Las Buganvillas Mojacar

Villaricos

Tel: 950 132 898 Mov: 697 811 365

Vera

s y e d p u r syedpur Indian

Cuisine

We are celebrating our

2nd Anniversary Saturday 26th September

en

BP GARAGE

CITROEN GARAGE

FERRETERIA LEPANTO PEPINS MOTORCYCLES

The state of the railways will be debated by the TUC conference in Liverpool later this week. The RMT will be calling for support for full rail renationalisation. RMT General Secretary Bob Crow said the poll showed the government is “out of step with the voters” on who owns and runs the rail network. He said: “If Labour are serious about re-engaging with their core supporters, they can prove it by making a bold statement on public ownership of the railways.”

syedpur

“It is not about subjecting a quarter of the population to intensive scrutiny of their personal lives and it is not about creating mistrust between adults and children or discouraging volunteering.” He added: “It is about ensuring that those people who have already been dismissed by their employers for inappropriate behaviour with children do not simply up sticks and move elsewhere in the country to continue their abuse. And it is about bringing an end to the need for repeated CRB checks which so many people have found irritating. ISA registration is a one-off process for a single fee.”

Sick Miners ‘Are Owed Millions’

About 150,000 sick miners and their families are still owed £100m by solicitors who wrongly charged them for compensation claims, an MP says. The lawyers - some of whom have since been struck off for malpractice - charged the miners legal fees despite costs being met by the government. Labour MP John Mann has called on the Business Secretary Peter Mandelson to ensure they get their money back. The miners were paid compensation for long-term lung and hand conditions. Ten years ago, the government agreed to pay compensation to about 750,000 miners who had developed illnesses such as emphysema and Vibration White Finger, which leaves victims unable to grip. Ministers had inherited the liabilities from the defunct National Coal Board, which had been providing miners with inadequate equipment for decades.

‘False Dawn’ In UK Housing Market

An economic forecasting group has warned that the recent rise in UK house prices is a “false dawn”.

The number of loans granted for house purchase in July was 19% higher than in July last year.

t re

WE ARE HERE

A survey of more than 1,000 people for the Rail Maritime and Transport union (RMT), found seven out of 10 of those questioned backed renationalisation.

However the latest figures from mortgage lenders show a continued revival in lending to house buyers.

nC

ow xT

Tel: 950 120 606

o Alb

OPEN: Monday - Saturday 6pm -Midnight Every Night CLOSED SUNDAYS

Most people are in favour of returning the railways to public ownership, with just 23% supporting privatisation, according to a poll.

The Ernst & Young Item Club says property values will not return to their 2007 peak for at least another five years.

Come & join us for a fun night. Booking advisable!

Instead they are taking moves to ensure that numbers used in the NHS do not cost the patient more than the cost of calling a geographical number.

Call costs can vary but some 084 numbers can cost as much as 40p per minute, while some others are set at the same rate as a standard call. But an

Anyone taking part in activities involving “frequent” or “intensive” contact with children or vulnerable adults three times in a month, every month, or once overnight, must register with the ISA. All school governors, doctors, nurses, teachers, dentists and prison officers must also sign up.

Opening Hours / Horario 7 DAYS A WEEK 1pm - 4pm & 6pm - Midnight Calle Juan Sebastian el Cano 30, Las Buganvillas

It had been proposed that the numbers should be banned completely but the Department of Health said that would simply lead to the use of other higher tariff numbers

Ofcom has previously said it would like public sector organisations to switch from 0845 numbers to a special suite of 03 numbers, which would be charged at the same rate as calling a normal landline number.

The Home Office’s Vetting and Barring Scheme, which is designed to protect children from paedophiles, covers adults who are in regular contact with young people.

Take Away Available

Doctors had argued the use of 084 numbers enable them to offer patients a better service, such as a queuing system rather than an engaged tone.

Campaigners against higher tariff 084 numbers, increasingly used within the NHS, say they go against the founding principles of the NHS which is that it is “free at the point of need”.

The ISA has come under fire after it emerged parents who regularly give children lifts on behalf of sports or social clubs will have to face checks. People who ignore the new regulations face fines of up to £5,000.

Pueblo Laguna

additional problem for patients is that many phone companies do not include 084 numbers as part of their inclusive packages. In particular, mobile phone users often have to pay extra to call the numbers.

The Council of Mortgage Lenders (CML), which published the figures, said they showed the “first material annual growth” since early 2007, which was just before the UK property market was hit by a sudden downturn due to the onset of the credit crunch. “It’s tempting to call the turn in the mortgage market at this

point, and there is certainly concrete evidence that lending for house purchase is increasing,” said the CML’s economist Paul Samter. “But there are still constraints affecting the lending industry’s capacity to fund increased lending, as well as less consumer motivation to remortgage for the time being.” The CML said the number of new mortgages granted to house buyers stood at 56,000 in July, up by 24% from June and 19% higher than a year ago. But the ITEM club argued that the increased lending this year, and the accompanying price rises of UK property, was largely due to “a small number of cash-rich buyers”. “The supply of these funds is limited, which means prices are likely to dip again in the first half of next year,” said the forecasters’s economist Hetal Mehta.

Sales: 950 430 820 email: sales@soltimes.com

NEWS UPDATE...NEWS UPDATE...NEWS UPDATE...NEWS UPDATE...NEWS UPDATE...NEWS UPDATE...


Sales: 950 430 820 email: sales@soltimes.com

SOLTIMES SEPTEMBER 2009

7

local news...local events...local news...

International Beach Cleanup Day 19th September 2009

! s r e e t n u l o v l l a Calling We are asking for help to clean up the beaches & waters by joining the biggest coast & underwater cleanup of its kind. Last year over 250 beaches around Europe alone were cleaned up by project AWARE volunteers & thousands of volunteers took part in this event world wide. PADI Project AWARE & Dalton Divers are asking all divers, snorkelers, water enthusiasts and land lovers to make the effort, to help reverse debris trends & save the environment this September 19th. Over 6000,000 tons of waste & pollutants enter our seas & oceans every day. Please Help! PADI Project AWARE provided promotional tools, bin bags and support for the event. Volunteers from Albox Diving Club based at The Travellers Inn near Albox & Dalton Divers, sponsors of this event; will assist with

the hard labour & diving equipment. The beach we are targeting is Playa las Delores, a popular beach north of Villaricos.

Call Today On: 968 437 270

NOW UNDER NEW MANAGEMENT

Two teams, one group of divers under the water & one group on the beach will collect rubbish and clean up this local beauty spot. We still need volunteers! All volunteers will receive our gratitude & a certificate to show they have taken part in this event. Please call Ged on 950 064 489 or just come down to the beach for 08:30 on the 19/09/09. To find out more about PADI Project AWARE & Beach clean up day go to www. projectaware.org

We hope to see you there!

Ged Dalton, PADI IDC Staff instructor.

s e c a R y Wack ain!

Architect

Jose Joaquin Pascual Ruiz. PIO XIV ARCHITECTURA S.L.

Go A g

drop in to Taberna Cristina in Villaricos” Villaricos town hall has given the goHe continued, “In particular, we would like ahead for the 3rd annual Wacky Races sponsors and stall holders,” he added. more in aid of Asprodalba to take place on event will also feature a display year’s This streets the on Saturday 7th November dating from 1938 provided cars classic of off closedbe will which of the village Classicos de Levante, a Coches for the event. In flamboyant style, teams by Los Chevron B27-42, a line2 Formula British of energetic volunteers will push their the Spectrum Radio and display dance cent reminis carts in a series of races w.” Roadsho Dick g featurin series TV of the famous Last year, Asprodalba (an occupational Dastardly and Penelope Pitstop, to win the Asprodalba Trophy and become centre on the outskirts of Vera for people with learning difficulties) entered their Spain’s ‘wackiest racer’. Starting at around 11:00am outside Taberna Cristina in the village centre and finishing about 4:00pm, the fun day out will be complimented by a range of sideshows, stalls, children’s games and refreshments as well as a grand raffle and an auction which will include an original “Calendar Girls” programme signed by the cast at London’s Noel Coward Theatre including Jerry Hall, Anita Dobson and June Brown, and a ‘Wacky Indalo’ jewellery set by Melanie of Indalo Art. So far, five teams have pledged carts for the event. “We aim to better last year’s race which raised thousands of euros for Asprodalba,” says event Chairman Tom Tannant. “So we would like more carts, drivers, pushers, race marshals and so on. Anyone who wants to help can contact me or

own vehicle (a converted shopping trolley) but failed to reach the final which was won by ‘El Torro’ entered by Taberna Cristina. A team of ‘double-dealing do-badders’ from Frankies Bar on Vera Playa won the Molly Malone Trophy for raising the most money. Asprodalba used the money to fund places at a new residential Vera in centre which is being built with the help of the ONCE Foundation for the disabled (ONCE runs the weekly lottery) and the Key Mare Foundation.

more For information, or if you would like to hire a racing cart for the event, please contact Tom on tomysuespain@ aol.co.uk or Paul in the Taberna Cristina bar on 692 588 016.

Office: 968 460 003 Mov: 639 382 249 Lorca

Spanish / English Speaking

ALMUDENA INSURANCE

Established for 47 years.

Fed up with paying too much for insurances? talk to us

Example 1

....Then

Funeral & Medical

• A couple aged 55 & 60. • Full coverage for your funeral right down to the flowers!! • Whether you want to stay in Spain or be re-patriated. • Plus discounts on all your private medical All for Example 2

ONLY 40€ per month, per couple

Building & contents insurance for a house of 135m2

ONLY 210€ per year!!

We also cover houses in the Campo. You can’t afford not to call us really...

950 616 010 or 617 456 335 Office hours: Monday to Friday 9am - 2pm & 4pm - 7.30pm


8

SOLTIMES SEPTEMBER 2009

When responding to an advertisement remember to say you saw it in the SOL TIMES

your letters...your events... THE VELVETONES ARE BACK IN ACTION

Construction of Swimming pools, renovation and decoration of your pool environment

End of Summer SPECIAL OFFER

4m x 8m pool - 9500€

3m x 6m pool - 7900€

including: Architects project, excavation, iron 15 x 15 x 05, gummite (mortero 400), roman steps, moulded all in one edge, top quality reviglas tiles, (reviglass) decorative trimming, 1st quality pump (Astral), all materials used in our swimming pools are of 1st quality.

Ask for your free estimate now!

WE ARE E NUMBER ON , IN QUALITY SERVICE & PRICE Telf: 966 444 424 • 664 358 453 C/Zeus S/N, Esquina Plaza Neptune, Urb. Puebo Lucero, 03170, Rojales, Alicante

The Velvetones Ladies Barber shop Chorus have restarted our weekly rehear sals after our welcome summer break. We are looking forward to our autumn schedule and with new songs to learn and performances to prepare for it will be a busy time. But we are up to the challenge! However, some of our former members have returned permanently to the UK for family reasons, so, we are looking for new people to join the chorus. If you would like to join in the fun of Barber shop singing, and all the other activities that we become involved with, then come along to the hotel Cabo Cervera, La Mata, where we rehear se every Wednesday morning from 10am to

1pm. All visitors will be made very welcome and potential members have nothing to lose by coming along to see how we do things. There is no pressure for you to start singing immediately! For further information please contac t our Chorus Manager Nadine on 966 795 020, or our Musical Director Jan on 966 785 313. You can also visit our web site at www.velvetones.org Photo by Kristof f

HELP Association Vega Baja The HELP Association Vega Baja helps people of all ages with all sorts of problems, ranging from lost passports to sudden deaths. We operate a 24hr emergency help line so if you need help suddenly, telephone 965704282 and listen to the recorded message to obtain the telephone number of the Volunteer on duty. We aim to assist in practical ways particularly at times of crisis and when police or medical services are involved. Orthopaedic equipment, wheelchairs, crutches etc. can be hired at our San We have a Diabetic Miguel Office. Suppor t Group, Friendship Centre,

Hospital Visiting Teams and also hold a monthly lunch. Our offices are located in Torrevieja at Rambla Juan Mateo Garcia 4, Tel: 965 704 282 and in San Miguel de Salinas at Calle Lope de Vega, Tel: 966 723 733. Information and advice can be obtained between 10.00 and 13.30 Monday to Friday. We are self-funding through Membership and Charity Sales so appreciate all donations, as well as items to sell or use as prizes. Why not consider mentioning us in your will? New members and volunteers are always welcome.

Forthcoming events - Tel 966 723 733 for further information.

SEVILLANAS SOCIAL CLUB UPDATE Raquel

www.furnitureplus.es

Peña, founder and organiser of The Sevillanas Social Club invites you to their first monthly social get-together, after the summer break. This will be held on Sunday 27th September in The Hole in One Pub at the Orihuela Costa Resort (La Zenia) at 8:00pm. They have added the word ‘social’ to better define exactly what this Club is all about; anyone who is interested or likes Spanish Flamenco dance and music, especially the very popular Sevillanas or rumbas, whether you know how to dance or not, are invited. This is not a show, though people are more than welcome to get up and dance in a very informal “Feria” type format. Raquel always does a short lecture/demonstration on various topics associated with the flamenco, also a short flamenco dance class, but basically the evening is just a social meeting for like-minded people. Everyone loves the popular Sevillanas fairs, but they are only a few days every year, this social club runs September through June and fills a void between fairs. Please call Raquel on 630 689

431 as this year we ask people to make reservations beforehand or for further information. Sevillanas Club Flamenco Dance Group is part of the social club and is an amateur performing group of adults who have learned or are learning flamenco dancing. The majority of the components of this group are from the UK, with many other nationalities also, Austrian, Norwegian, American, etc. Since their first performance at the Rojales Theatre they continue to impress audiences throughout the area. Other performances include, This is Spain, Party in the Park, the official fiestas of Campoverde and a busy fall schedule coming up.

e

Expansion of the neighbourhood watch property marking schem

Over the past few months NHW branches have been issuing their Coordinators with UV marker pens to enable their neighbours to invisibly mark their valuables. Unlike in the UK where items are marked with an individual’s post code, here in Spain a person’s unique NIE number is used, this enables the Policia Local or Guardia Civil to trace the owner of recovered stolen goods that have been so marked. The Guardia Civil and Policia Local have been issued with UV lamps to locate and read the NIE numbers. Now that the scheme is well underway in NHW Branch areas the Association

wants to increase coverage of the scheme through involving local Councils and other Associations, Societies, Clubs or Charities to assist in distributing the information and UV pens. The Ayuntamiento in San Pedro del Pinatar have adopted and have also promoted the scheme in local Spanish language newspapers. Anyone or organisation that is interested in helping to expand this scheme or requiring more information is requested to contact any of the following: James Herbert - Tel: 659 883 516 Ray Marsh - Tel: 966 763 258 Geoff Salter - Tel: 620 417 777

Sales: 950 430 820 email: sales@soltimes.com

15 Year Guarantee


Sales: 950 430 820 email: sales@soltimes.com

SOLTIMES SEPTEMBER 2009

your letters...your events... GROUPS JOIN RA NKS FOR CH AR

Garden Designs with Decking Made to Measure.

IT Y

Raquel Peña from the Raquel Peña throughout the evening. Jay Markwick, Spanish Flamenco Dance Compan y, Jane soloist with the Compan y will be making Cronin, President of ADAPT (Asociac ión de his own come back in this performance, Angloparlantes de San Pedro del Pinatar), after being unfortunately sidelined with a Joan Mitchell for Help Murcia Mar Menor knee injury since August. and Luisa Sirvent representing the Human Raquel is very pleased that Jane Rights Association of Spain(Murci Cronin a branch) and Luisa Sirv ent have agreed to compère are all joining forces for a major charity the evening and the whole programme concert of Spanish Flamenco Dan ce on promises to be a nigh t to remember. Sunday 22nd November to be held at the This whole event has been made Cine Moderno, in San Pedro del possible Pinatar, through the support of the Departm Murcia curtain up for 5:30pm. ent of Cultural Affairs of San Pedro del Pinatar, Spokesperson and organizer, Raquel Murcia. Peña is very pleased to announ ce the All the seats always sell out very cooperation of these four organiza quickly tions for for thes e performances so please boo this special charity event ,with don k ations your tickets as soon as possible. Tickets going to Help Murcia Mar Menor and funds are 15€ and may be purchased from: The to help the San Pedro Ayuntam iento Raquel Peña Span ish Dance Centre: 630 charity appeal for the Saharaui refugees. 689 431 These are fully registered and legi timate The Sevillanas Social Club (last charities, both chosen for their reco Sunday rds of ever y month, 8pm,Orihuela Cost helping people in need. a Resort (La Zenia), ADAPT meetings(1st Saturday ADAPT is presenting this show and of each month, 10am,at the Casino, San as always, the Raquel Peña Spanish Pedro del Pinatar) Flamenco Dance Company is plan ning a Help Murcia Mar Menor offic very colourful, exciting program e and me, with events: 968 570 059 many new dances, new costume s and Amigos Bar & Restaurant, San Ped new dancers. Raquel always incl ro del udes a Pinatar segment of old favourites such as Ravel’s Bolero, and her castanet solo plus Lady Anne’s Emporium, Calle many Mayor, others. Though Raquel tried to officially Pilar de la Horadada “retire” from performing, she Pretty Neat, Flamenca Beach Com has been mercial bombarded with requests to come Centre out of retirement and has prom ised to For additional information do a cameo appearance som please ewhere contact 630 689 431

Many live demonstrations in coming Murla Craft Fair

Anybody who enjoys watching artists and craftsmen at work or likes to talk with them has an excellent opportunity to do so during the Murla Craft Fair held on 26 and 27 September. Murla is a tiny village in the north of the province of Alicante, about 15 km inland from Benissa. It nestles against a forested mountain side with lots of small roads and paths that afford the visitor an opportunity of taking a pleasant walk. In the market will be some twenty stalls where not only can you buy the work of the craftsman or woman, but also watch them at work. There will even be a complete smithy set up by a young Czech-smith! Most of the other stalls will set up a small table to the side of the stall at which they can work. There will be people working with leather and silver, making candles and wooden toys, painting textile, engraving metal and making glass beads in the flame of a small but very hot gas burner, a hatter and a jeweller using a technique based on medieval chain mail. Those are just some of the people selected by Amata to

Lords Wood Houses

grace this Fair - all carefully chosen to provide as wide a range of materials and activities as possible That this is not just a feast for the eyes only is proven by the presence of Peter Arnold, a local wine maker, and Daniel Sala - an amateur who cooks to a professional standard - who will demonstrate how various local dishes are prepared, with a little help from the local fiesta committee. You can, for a nominal price, try all of these dishes as well as various local delicacies made by the housewives of the village. And you can listen to the sound of a pair of musicians playing typical Valencian music on drum and dulzaina (a small oboe-like instrument). The market is held in the middle of the village and is open on Saturday 26 and Sunday 27 September from 11 in the morning till about 7 in the evening, although there is not much activity from 2 to 5 in the afternoon. For more information (in English) ring 639 979 678. Photos of previous Amata-fairs can be seen on www.amata.es

All carpentry work carried out. Pergolas, Gazebos, Garages & Car Ports. Quality Scandinavian Pine Summerhouses and Sheds made in all sizes. Permanent Exhibition in Torrevieja. Calle Orihuela 96, In front of Parc de Naciones

OPEN: Mon - Fri 10am - 6pm

Tel: 966 111 067, 666 452 602 or Email: lordswoodhouses@hotmail.com www.lordswoodhouses.com

CASH ATTIC in THE We Buy & Sell House Clearances Sports Equipment Furniture Electrical Goods

Removal Services Now Available

Tel: 680 465 100 or 680 465 962 PLAYA flamenca beachfront

9


10

SOLTIMES SEPTEMBER 2009

When responding to an advertisement remember to say you saw it in the SOL TIMES

P.A .L.S. Update

With over 170,000 € raised, P.A.L.S. (Protection and Life Saving) are looking forward to their tenth year celebrations. The money is earmarked for emergency medical equipment and 133,000 € has already been spent and with 20,000€ held to supplement any equipment shortfall at the new health centre on Camposol, the balance is under negotiation for equipment in Mazarron and the Port. In September, a Heartstart defibrillator was presented to be located at the Hotel Sensol on Camposol; this makes three permanently located on the urbanisation with another 6 in emergency vehicles under the control of 112. PALS are delighted that their expenses over the past years are less than 1% and this is mainly costs incurred providing information of upcoming events. A full list of events is on www.pals.com.es Special events include ‘BBQ on the Beach at Bulnuevo’

at 13€ and the Annual Dance on 13th December at Costa Costa Hotel with CAS entertaining, a new band formed from the best musicians in the area and with loads to eat and drink an occasion to dress up, tickets are only 27.50€. Tickets for all events can be obtained from Gina and Brian outside the Steakout each Saturday between 11am- 1:30pm. If you have any questions call Ken Payne on 626 460 465. Next years programme is almost finalised and will include trips to Valencia and maybe Morocco and possibly even a mini cruise! With three dances, three open air shows, three BBQs , a picnic in the park, the sponsored swim on New Years Day, St Georges Day in Caravaca, a Black and White night, attendance at the Camposol fiesta, shopping trips and a gala birthday party – there’s so much going on! If you feel you would like to get involved please attend our meetings held on the first Monday in the month at The Business Centre (11.30-1:30pm) or phone Ken Payne on 626 460 465.

CLOSURE A.E.C.C. OFFICE IN CAMPOVERDE IN DANGERtsOF are given the all clear

A dramatic headline but unfortunately true. After over 20 years of voluntary service to the community in Campoverde between them, initially with the Neighbours’ Association and later the A.E.C.C., the three stalwarts who run the English-speaking desk are retiring at the end of the year. Grahame and Kate Dickson are returning to the UK to be with their family and Heather Brooksbank wants to spend more time with husband David who recently has not been in the best of health. If no volunteers are found to replace them then the A.E.C.C. office will close at Christmas. Although not easy the work can be richly rewarding,

eg when anxious residen following tests or when, through early detection of this pernicious disease, prompt treatment can commence and potentially save lives. At least one volunteer will require a reasonable level of both spoken and written Spanish. Full support will be given to any volunteers who feel they could take on this important and worthwhile work. Anyone interested or wanting more information is asked to telephone Kate on 966 762 475 or Heather on 966 762 608.

The SOL 2009 Bikini Bash - Campoamor Beach (Orihuela Costa), Chirinquito Del Sol Sunday 20th September - 2pm

TONY ELLIS The Furniture Man

hard times? we can help!!

WHY? Because our prices are a lot lower & our Quality is a lot higher! WE BUY, WE SELL, WE PART EXCHANGE Angie

Established here on the coast for 40 years that’s why we are NUMBER 1 for quality used furniture.

669 412 237 Joanne 620 998 997 Quesada Store

NO-ONE CAN BEAT US ON PRICE OR QUALITY! Tony We are the original and still the best second Jnr. 669 nr. S y n 412 To hand furniture stores on the coast. 38 2 2 2 C 1 a bo R 36 669 4 ieja o v Stor ig Tor re e Visit our 4 showrooms today for a great deal. e tor S

CABO ROIG TORREVIEJA QUESADA

Calle Los Arcos No.7, Front Line, Ciudad, Quesada C.C. Bellavista No. 1, Cabo Roig 03189 Avda. Diego Raminez 19, Torrevieja

Sales: 950 430 820 email: sales@soltimes.com

your letters...your events... your letters...your events...


entertainment news... entertainment news... entertainment news...

Sales: 950 430 820 email: sales@soltimes.com

SOLTIMES SEPTEMBER 2009

orary Degree Sir Terry To Get Hon y degree, the University of Leicester

Sir Terry Wogan is to be awarded an honorar has announced. as presenter of Sir Terry, 71, who this week announced he would be stepping down Laws. of Doctor y honorar an made be will BBC Radio 2’s breakfast show, its prominence Leicester, which he dubbed “the lost city” in the 1980s because of Old Geezers Terry’s “Togs” his of ion convent annual the hosts , bulletins in traffic and Gals. University of Last month, Sir Terry attended the 2009 convention - held at the y Calendar. Celebrit Togs’ Need in Children BBC the Leicester - where he launched that Sir Terry Vice chancellor Professor Robert Burgess revealed at the convention by the universit y would be receiving the degree, but the news was only made public pay tribute to a this week. At the meeting, Prof Burgess said: “I would like to work and British man who has made an outstanding contribution to both charity culture. “In recognition of this, the University of Leicester has offered Sir Terry Wogan an honorar y Doctor of Laws and we are delighted that he has accepted.” Sir Terry, also speaking at the meeting, said: “I would like to have been a student here - it looks like a really nice campus. I am not being sycophantic, but the University of Leicester has a very good reputation.” The veteran broadcaster is due to receive his degree next July. Radio 2’s drivetime host Chris Evans will take over the station’s breakfast show after Sir Terry stands down at the end of the year.

plas-tech Windows

UK Window, Doors, Conservatories, Patio Doors and Guttering Enclosures Specialist Roller mesh uninterrupted views when closed

DeGeneres Joins Idol Judging Team

US chat show host Ellen DeGeneres is to become the fourth judge on American Idol, taking over the spot recently vacated by singer Paula Abdul. The 51-year- old will join Simon Cowell, Randy Jackson and Kara DioGuardi next year for the show’s ninth season. DeGeneres - who will not be giving up her chat show - said that she had been “dying to tell everyone” the news. “Hopefully, I’m the people’s point of view because I’m just like you,” she said, as she filmed her show this week. “I’m not looking at it in a critical way, from the producer’s mind,” she continued. “I’m looking at it as a person who is going to buy the music and is going to relate to that person.” Filming of the new season’s American Idol auditions have seen Abdul replaced by a number of guest judges, among them Victoria Beckham, Katy Perry and Shania Twain.

DeGeneres - who said the job was “a dream come true” - will join the show following the preliminary auditions.

The comedienne, best known for her sitcom Ellen, has previously guest judged on So You Think You Can Dance, another US talent show. American Idol’s executive producer Cecile Frot-Coutaz described the onetime Academy Awards hostess as ‘one of America’s foremost entertainers’: “Beyond her incredible sense of humour and love of music, she brings with her an immense warmth and compassion that is almost palpable.” American Idol has been a launch-pad for several singing stars, notably Jennifer Hudson, Carrie Underwood and the show’s first winner Kelly Clarkson. Abdul, who had been with the show since its inception in 2002, announced she was leaving the programme in August.

70mm Profiles 28mm Glass Units Shoot Bolt locking for even more security

n s Nepal Campaig Geri Launche UN, the healthcare. According to l has

British pop star Geri Halliwel launched a campaign to stop violence against women in Nepal. Ms Halliwell is in the country as a goodwill ambassador for the United Nations Population Fund - promoting maternal health and women’s rights. She met PM Madhav Kumar Nepal and secured his support for her campaign.

Ms Halliwell has been visiting women in remote districts in the south-west to look at the effects of gender-based violence and met women who were about to be sold into prostitution, but were rescued and taken to a safe house. She also met rape victims who had taken refuge at the shelter. Violence against women is a serious issue in Nepal. A recent survey of two Nepalese districts by a local women’s organisation found that more than 80% of women had been abused by their husbands. At a press conference in the capital, Kathmandu, Ms Halliwell urged Nepali men to use their power to encourage and look after women: “When we empower women and take care of them, everyone benefits,” she said. As well as highlighting violence against women, Geri Halliwell said she wanted to promote better maternal

a Nepalese woman has a one in 31 chance of dying because of conditions associated with childbirth and this rises for women living in remote areas. In particular, Ms Halliwell said she wanted to draw attention to the condition of uterine prolapse, which affects one in 10 Nepalese women. “It’s an embarrassing issue that no one wants to talk about,” she said. “It’s a symptom of when a mother is not taken care of particularly after she’s given birth. Basically her womb comes out, which is quite a horrific thing to experience. But it’s so preventable.” Women are particularly vulnerable to developing uterine prolapse if they have children at a very young age or in quick succession, or if they return to hard physical labour too soon after giving birth. said Halliwell Ms for pain in live to had often sufferers years without medical intervention, even though a simple surgical procedure could correct it. She said she hoped her visit would highlight the need for more education and information surrounding this often hidden condition.

Internally Beaded for Security Pilkington Active for Hot Summers Pilkington K for Cold Winters

Our Promise to

you !

t our quality Nobody will bea for like price e k li y n a t a e b l il We w ompany that Plas-tech are a c 17 years with have traded for over Europe. installations all

Phone for a FREE no obligation quote

Tel. 600 320 761

11


12

SOLTIMES SEPTEMBER 2009

When responding to an advertisement remember to say you saw it in the SOL TIMES

Glass Enclosures

For winter and summer use. With or without fly screens. Double glazed units, aluminium frames, also incorporating fully insulated tiled effect roofs, polycarbonate panelling, roofs walls. The best quality for minimum price. We will not be beaten on price like for like.

Screened Enclosures

All enclosures are made from high quality aluminium not to be confused with the cheaper grade of material which is out there. Also we use Phifer Screen which is the number one seller in the USA and will out last other brands by several years. Outward vision is very clear and gives protection from wind and debris. Eat and drink outside without being pestered by any wildlife. We build enclosures any size, any shape to suit any budget.

GLASS CURTAINS

The original and probably the best. Not to be confused with the inferior hanging systems that are out there. 10mm toughened glass. Clear vision no unsightly strips. This system folds neatly away when opened and closes together without effort, with no drafts.

CONSTrUCTION

Whatever you desire we can build it, from the smallest of jobs, walls to a total new build, reforms, garages, swimming pools, plumbing and electrics etc. Metal Work - If you need architects, planning consent - we have these at our disposal.

We are a professional S.L registered company that has been trading in Spain for several years. We have professional tradesman on our books with years of experience. Feel confident, and secure in the knowledge that you have someone to come to if you have a problem. We are here to stay. Our work comes with guarantees.

Come and visit us at our warehouse on the Albox road or telephone us on: Office: 950 135 564 Mobile: 677 114 576 / 600 401 784 www.insideoutineurope.com E: info@insideoutineurope.com

MURCIA

Cucador

Albox

WE ARE HERE

La Alfoquia

A7 E15 JCT 547

ALMERIA

Sales: 950 430 820 email: sales@soltimes.com

the enclosure specialists


Sales: 950 430 820 email: sales@soltimes.com

SOLTIMES SEPTEMBER 2009

13

THE MODERN WORLD....

NEVER TOO LATE! Woman quits smoking after 95 years!

Winnie Langley says she has decided to quit because she “didn’t fancy it any more”. Mrs Langley claims she has prevented getting cancer because she does not inhale. Winnie, who lives in Croydon, South London, said: “Everyone used to smoke in those days, you did it to cope. We didn’t know about the health problems. I just don’t fancy it any more. “My eyesight is failing so in a few years’ time I might not be able to see the pack.” Since her first puff in 1914, Winnie has smoked on average five cigarettes a day, giving a total of more than 170,000.

www.carsupermarket.es

Mrs Langley’s step-grandson Clive said: “Her doctors have told her there’s not much point stopping now. If she’s got to 102 without getting cancer I don’t think she ever will.”

100 Years Of Motorised Flight In Spain It was one hundred years ago that the first motorised aircraft to have been designed and built in Spain took off in Paterna, Valencia, and, 100 years later, to celebrate that landmark flight on 5th September 1909, a monument was unveiled in Paterna by the Prince and Princess of Asturias, signalling the start of the centenary celebrations. Juan Olivert, an industrial engineering student from Cullera in Valencia, was just 21 years old when he took off from Paterna in a biplane he had designed with Gaspar Brunet, his professor in Barcelona. The aircraft only flew for some 50 metres, but it marked the start of motorised flight in Spain. Their prototype was built by the Rossell i Vialta workshops in Barcelona, a 200 kilo aircraft powered by a 25 horse power petrol engine which turned a propeller at its rear. The pilot controlled the aircraft with a series of cables and levers. The young aviator’s grand-nephew, Santiago Renard, remembers how his family spoke of Olivert’s passion for flying and the obsession which led him to invest almost all his inheritance in building his dream machine: around 1 million pesetas, a fortune in those early years of the 20th century. Renard remembers as a young boy that the family’s anger over Olivert’s spending meant it was almost forbidden to speak of his uncle at home and, in fact, none

of the relatives were amongst the crowd of 4,000 who witnessed the pilot’s first historic flight in Paterna. The aircraft was first shown at the Valencia Regional Exhibition of 1909, but still lacking its propeller and engine. Valencia City Hall decided to stump up the 20,000 pesetas needed to buy the engine and the propeller. Further tests took place throughout that summer, and permission was granted to try out the prototype at the Artillery Regiment’s manoeuvres ground in Paterna. The Development Ministry tells us the tests that day aimed to try out the aircraft’s acceleration and stability, but the young engineer in fact managed to lift it off ground, managing to keep the aircraft in the air for almost a minute before touching down again. The historic machine was damaged on landing and, as Olivert was still trying to raise the money to have it repaired, was destroyed while in storage by a sudden wind which ripped apart its delicate structure. Two replicas now stand in the Cuatro Vientos Aviation Museum in Madrid and in the Príncipe Felipe Science Museum in Valencia. Another is due to be unveiled in October in the Parque San Antonio in Olivert’s home town, Cullera, this October.

www.jardinrural.com

If the death of a loved one occurs in Spain - would you know what to do? There are two certainties in life “Death and Taxes” Death cannot be avoided and in Spain the issues and legalities surrounding death are completely different from your home country. SPN FUNERAL PLANS SL CAN HELP YOU ALLEVIATE THESE ISSUES Look at these benefits: No health or age restrictions Funeral costs frozen at todays´ prices No hidden extras 24 hour English speaking helpline Guaranteed provision of plan benefits Makes you think, doesn’t it? Planning ahead for lifes´ final event makes sound financial sense, if you have not thought about the benefits of a funeral plan and how they can help those left behind then one of your priorities should be to contact SPN today for more information about Funeral Plans and Peace of Mind. SPN plans start from

€2350.00

For a no obligation home visit please contact our local representative David Knight On: (0034) 625410735 Or our Head Office on: 952 595 691 or 952 491 788 www.spnfuneralplans.com e-mail: info@spnfuneralplans.com


14

SOLTIMES SEPTEMBER 2009

When responding to an advertisement remember to say you saw it in the SOL TIMES Sales: 950 430 820 email: sales@soltimes.com


Sales: 950 430 820 email: sales@soltimes.com

Go To Your Room!

SOLTIMES SEPTEMBER 2009

15

Recipes For The Soul... by Sharon Fisher

Couples should consider sleeping apart for the good of their health and relationship, say experts.

“Music is sound and rhythm. And if sound and rhythm were understood in their nature and character, then music would not only be used as a pastime but would become a source of healing and upliftment.” Hazrat Inayat Khan

Before the Victorian era it was not uncommon for married couples to sleep apart. In ancient Rome, the marital bed was a place for sexual congress but not for sleeping!

He said poor sleep was linked to depression, heart disease, strokes, lung disorders, traffic and industrial accidents, and divorce, yet sleep was largely ignored as an important aspect of health. Dr Robert Meadows, a sociologist at the University of Surrey, said: "People actually feel that they sleep better when they are with a partner but the evidence suggests otherwise."

Dr Stanley, who set up one of Britain's leading sleep laboratories at the University of Surrey, said the people of today should consider doing the same.

He carried out a study to compare how well couples slept when they shared a bed versus sleeping separately. Based on 40 couples, he found that when couples share a bed and one of them moves in his or her sleep, there is a 50% chance that their slumbering partner will be disturbed as a result.

"It's about what makes you happy. If you've been sleeping together and you both sleep perfectly well, then don't change, but don't be afraid to do something different. We

Despite this, couples are reluctant to sleep apart, with only 8% of those in their 40s and 50s sleeping in separate rooms, the British Science Festival heard.

Pause For Thought

It is the claim of Indian metaphysics of sound that no disease of the body or the mind can resist treatment by sound. It is commonly noted that particular types of sound and octaves induce particular moods of the mind… cheerful, sorrowful, energetic, martial or soporific; the body can even be made to sleep under music. The mind can be transported to great altitudes of intuition and inspiration by music and health can be restored by music. The whole of the Indian music system is based on this sound concept. With Lord Byron we can discover:

Give the body and mind a real treat and listen to some beautiful, inspiring, or relaxing music. Even if you have believed up to now that the ‘highbrow music’ of Beethoven, Mozart, Brahms, and those other ‘heavies’ were not your cup-of-tea, cultivate the necessary open mind and sit in a comfortable chair, (or lie on the floor if you prefer). Turn off the lights, disconnect the phone for half an hour, turn on the music, CLOSE YOUR EYES, and let the music speak to your heart. Let the head be disconnected from the experience. You are not a music critic at this time; you are listening to the glorious music in order to enter the mystical world that the composer himself entered. Allow the mind to change its vibration and be carried into those celestial regions where one eternal consciousness resides. “Music is well said to be the speech of angels” Thomas Carlyle

Sharon is a Yoga teacher and Reiki Master for information about her classes email: omsharon50@hotmail.com

THE ENGLISH ROSE CURTAIN & LINEN STORE

Large selection of:

• curtains • pillows & duvets • bed linen • children’s duvet covers • table linen • curtain alterations • china & glassware Me

do

ENGLISH ROSE

El c on Rin

na

en

rca

agent for english jeweller michael williams SUMMER Opening Hours: ALBOX Monday to Friday10.30am - 5pm Saturday 10am - 2pm ro

Duncan Burr is Licensed Lay Reader for the Anglican Chaplaincy of Costa Almeria and Costa Cálida and may be contacted at djburr@avired.com Details of a number of English Language Churches are provided in Sol Noticeboard for any wishing to Worship, whilst further information about the Anglican Church in this area may be seen on the website www.mojacarchurch.org

Music in ancient times had somewhat the same status that medical science enjoys in the modern world; the capacity to be able to renew the intrinsic divine harmony and rhythm of man’s body, emotions, and mind.

“There’s music in the sighing of a reed, there’s music in the gushing of a rill; there’s music in all things, if men had ears; their earth is but an echo of the spheres.”

Ci t

It’s very nice to have our home to ourselves again, freed from the clamour and excitement of our grandsons, after nearly seven weeks. The quiet is almost deafening. The pool is slowly recovering and no little shoes or clothes lie littered around the house, which is rapidly being restored to normality. The table-tennis table is put away; cars are parked on what was the football pitch; the go-cart is securely garaged; we can eat a meal in civilised serenity and choose for ourselves what television to watch. BUT – how much we miss them and the fun and pleasure they brought us during that all too brief period of their summer holidays!! There seems a twin-sized gap in our lives now, which we’ll get used to, but won’t really go away until they return next year. And for many of us, who have in the past had an active faith, there’s a similar Godshaped gap in our lives. We, like my grandsons, have moved on. We’re comfortable in our new homes, with packed schedules, leaving no space for Church. Our new neighbours and friends have no time for religion; we’ve so much to do and so little time. BUT – every now and then we have that niggling sense of loss, missing perhaps the comfort, the security, the assurance and the challenge that our faith used to provide. But we’ve lost the habit of going to Church and the thought of locating and entering one seems utterly daunting. Well, if that describes you, there’s a glimmer of hope, for September 27th has been designated ‘Back to Church Sunday’ in an effort to try to make a rediscovery of past faith as painless as possible, so if you wanted to try the Anglican Church in Mojacar, then give me or any of those named in our web site a call and we’ll do our best to assist and I’m sure similar arrangements will be available at any of the other Churches around. So if you feel the need to plug that God-shaped hole in your life, then take the bull by the proverbial horns and get in touch.

All of the ancient civilisations believed that music has a tremendous and intrinsic power to elevate, inspire, and to sublimely affect the body and the mind. They further believed that it has, in effect, the power to help create and maintain a healthy mind in a healthy body.

Sol y Mar

Pottery

Dr Stanley, who sleeps separately from his wife, points out that historically we were never meant to share our beds. He said the modern tradition of the marital bed only began with the industrial revolution, when people moving to overcrowded towns and cities found themselves short of living space.

all know what it's like to have a cuddle and then say 'I'm going to sleep now' and go to the opposite side of the bed. So why not just toddle off down the landing?"

Peugeot

Sleep specialist, Dr Neil Stanley, told the British Science Festival how bed sharing can cause rows over snoring and duvet-hogging and robs precious sleep. One study found that, on average, couples suffered 50% more sleep disturbances if they shared a bed.

BP Almeria >

Tel: 950 431 500

or 666 835 939

Avenida 28 de febrero, albox (next to Sol y mar)


16

SOLTIMES SEPTEMBER 2009

When responding to an advertisement remember to say you saw it in the SOL TIMES

Keep On Running

When you decide to join thousands of other runners by signing up for something like the brilliant Bupa Great Run event, you have a concrete target to aim for. Remember, that while the challenge of building up to, and taking part in your Bupa Great Run event will help you improve your general fitness and health levels, it should also be an enjoyable and rewarding process. Are You Fit To Compete? over the past 25 Running is good for the heart and e successfully hav years, more than a million runners long-distance taken part in ‘Great Run’ events. But you have a family running may not be for everyone; if th, or are at risk dea history of heart disease or sudden d pressure, and from high cholesterol or high bloo of heart disease particularly if you have symptoms rtion, sudden exe i.e. chest pain or discomfort on ons, you should shortness of breath or rapid palpitati you to have a see your GP who can arrange for assessment may proper cardiac assessment. Such an ing to run with not be instantly available, but continu r running career these symptoms may shorten you catastrophically!

Training Muscular aches and pains occur most commonly after an increase in training. Training should be increased gradually so that you do not suffer exhaustion. Separate your days of heavy mileage with one or two days of lighter training, or rest days, so that your body can refuel your muscles with muscle glycogen. To reduce injury risk, vary your training runs, the running surface, the pace and distance, and do not always use the same pair of shoes. Always face oncoming traffic and BE VISIBLE - wear bright or reflective clothing.

Important Health and Safety Note: As part of your structured training plan, you should be able to comfortably run the following: 8 miles continuous training run one month before a half marathon (13.1 miles) Illness & Training 6 miles continuous training run one If you have flu, a feverish cold month before a 10 mile race or a The Bupa Great North Run, the world’s biggest half marathon, will take stom ach bug, do not train until you hav 4 miles continuous training run one e place on Sunday 20th September. With 54,000 runners, a fantastic fully recovered - which could take as long atmosphere, dedication, passion and fun, join in the most iconic half- month before a 10 km race as a month. Then start gently and build If you can’t do this, you will not manage marathon on the planet LIVE on BBC television and BBC Radio 5 Live. up gradually. Do not attempt to catc h up your event in safety and are unlikely to on lost mileage after illness or inju Are you or any of your friends and family taking part? ry – this enjoy it! may cause further damage or illness. If so, please get in touch at editor@soltimes.com If your training schedule is affected by illne ss near to an event, consider postponing you r run. There will always be another!

That’s Not What I Meant English is a confusing language, full of pitfalls for those who didn’t learn it at their mother’s knee. For instance, you have to feel sorry for the hoarse horse who pulls the plough despite his nasty cough. And now, to my horror, I have discovered that Spanish has similar nasty tricks up it’s sleeve. It came to light when Cerrado (shut) got mixed up with Cerdo (pig). My imagination had me going into the butcher’s shop and asking for a nice bit of roasting shut. At the conclusion of this transaction I would leave the shop, pigging the door on my way out.

Once outside on the Callo (Corn, such as you get on your toe) I would hoist the bag of roasting shut on my Hombre, (man) while pausing to rub my painful Calle, (street) before finding out whether my Hombro (shoulder) had Apartar (to set aside) the car in the car park or on the street. A similar experience happened to Chris, a Listo member of our Spanish class. Listo is a devious little word, it joins hands with either Es and Está, both of whom like nothing better than to confuse the unwary. If Listo chums up with Es, it becomes Clever. However, should it switch allegiance to Está it becomes Ready. Once this revelation had been made clear to us, Chris discovered that for some time she had been calling her husband to the dinner table with the promise that his meal was Clever. Fortunately he is sufficiently Listo himself to work out that it was better to eat the meal while it was still hot rather than waste time admiring it’s IQ. One day all this linguistic jiggery-pokery will be clear to me, and the words will fall obediently into line in their proper place and context. In the meantime, however, I will remain ready (Listo) for all the clever (Listo) little pranks that Listo and its partners in confusion Es and Está can play upon me. One day I will have them mastered, or Cerdos will Vuelen!

By Jos Biggs

General Training Tips

Set yourself a realistic target and use a specific plan to achieve it. Start off little and often and build up steadily, getting into the habit of running. It is easier and safer to run with someone rather than running alone. Join a running club if you can or find a running partner. Adapt your training plan to take account of unforeseen illness, injury etc, don’t just abandon it. For a longer run make sure you have done close to the distance before the day to give you the confidence. Don’t train when you are ill or injured - listen to your body. Go at your own pace if you’re new to running. Training plans are great but if you’re not a confident runner it’s good to go at your own pace, listen to your own body and build a bit of confidence to start with. Get plenty of rest. A good regular sleep pattern helps recovery. Keep a log of all your training - this is great not only because it shows your progression and helps with motivation but it means you can assess what works best for you and what doesn’t. Join a gym to help with your general fitness and co-ordination. Rest when you need to, be realistic about your expectations and listen to your body. If you are not sure whether to train ask a doctor, physio etc. It is best to achieve your target later rather than never. Do not compare yourself to others and don’t expect every run to be better than the last one. Be aware of cyclists approaching you from behind and try to keep to the right. Try to pay special attention when running with music. Beware of breathing too hard, slow down or walk a bit until you feel comfortable again. Hydrate: Make it a habit to drink water throughout the day. To aid recovery the most crucial time to eat and drink is in the hour immediately after you run.

Sales: 950 430 820 email: sales@soltimes.com

Exercise really is the best way to fight off the winter blues - and what better way to shape up than by pulling on your running shoes.


Sales: 950 430 820 email: sales@soltimes.com

SOLTIMES SEPTEMBER 2009

17

LOOK GOOD...FEEL GREAT...LOOK GOOD...FEEL GREAT...LOOK GOOD...FEEL GREAT...

QUICK BEAUTY TIP

N O G N I V MO

From thick to thin ! Eyeliner should b e applied close to base of eyelashes to make th em look thicker. S tart with a thicker line on the outer edge of you r lid with elbow on table for stabil it y, draw the line towards inner corner of your eye , thinning the line as you go.

The aim of the salon is to provide a first class service from our top TONI & GUY stylist

Strictly Hair covers ALL of your beauty needs from TOP TO TOE!

Now they may not like the change in you or your life but you KNOW how you should be living with the NEW YOU. You have changed the way you think, the way you behave and possibly even the way you look, so now it is time to go forward and put yourself into a new zone. This is a drastic change and one of the final stages to complete your re-invention! You may have to consider changing your environment, moving house and area, whatever it takes for you to feel energised and complete. Change is good. Change is healthy. “If you always DO what you’ve always DONE, you’ll always GET what you’ve always GOT”. Think about that for a moment, having come this far, do you really want to carry on as the new you, with the old habits and surroundings? No, I didn’t think so.

Find out who and what drains you and change it. Obviously you cannot use this as an excuse to avoid your responsibilities for your loved ones, and if you have children then these must be your priority. Taking care of them does not mean that you cannot follow your own dreams – it is possible. Always remember your own values and personal standards. So make a list of the Energisers in your life and the Drainers in your life. The Drainers must be avoided; these are the people who are always negative and try to squash your enthusiasm. Spend as much time as possible with those who energise you, those who fill your life with positivity and energy. Seek them out! I would love to hear from any one who has been following my articles and have tried them out. Send me an email with your progress. Til next time…

Elizabeth Sanderson is a qualified Life Coach and Performance Coach and is always happy to discuss this or other aspects of Life Coaching absolutely free of charge. She can be contacted in confidence on 965 725 695 ot 630 752 473 or by email: lifecoach@sanderson.citrusred.es

Almeria Angels

Making your Life Easier

Tel: 665 017 950 almeriaangels@yahoo.com www.almeriaangels.com

Do you need an English Nurse or Care at Home? Almeria Angels are dedicated professional caring agency working in Almanzora Valley providing individual care packages to all our clients within their homes or during hospital stays Home Visits : We visit you in the comfort of your own home, this can be on a daily, weekly or monthly basis. Hospital Visits : We can assist you in any visit you may have to the hospital, pick up service available on request

Beyond Beauty

Mobile Nail Technician and Beauty Therapist. Acrylic & Gel Nail Extensions Manicures & Pedicures Ear piercing, Waxing, Facials, Eyelash Perming & Party Lashes Eyelash & Eyebrow Tinting Massage Now at Alkemi Hair & Holistic Salon Monday, Tuesday & Friday Call Jenna Laughton for more details on 697 704 364

holistics with Anna * Hair with Leanne*

Indian Head Massage 15€ Reflexology 15€

Cut & Blow Dry 15€ Cut & Blow Dry / Tint

from 25€

Back to School: Boys 6€ / Girls 7€ re ti gro nt w 35 th € fu ti ll h nt e 40 ad € fu fo ll h ils ea 55 d €

Now that you have been working on re-inventing yourself, its time to move on and leave the space vacant where you used to be. Who are you spending your energy with and where are you? To shake off the old routine and the old habits and start something new means you have to DO something new. So if the people around you are draining your energy, change the people you hang around with.

All Hair Prices Include Cut & Blow Dry* beauty by melissa * Express Facial 10€ Back, Neck & Shoulder Massage 10€ Thai Manicure 10€

OAP’s

Tuesdays & Wednesdays hair beauty & treatments holistics 15% OFF 10% OFF

*Valid until 30th September

OPEN: Tuesday - Saturday 10am - 3pm TEL: 950 439 717 / 608 925 388

21 Calle America, next to Cornish Pride, Albox

www.heavenscentholistics.com

NOW OPEN

in Huércal-Overa By appointment only call: 663 923 733 Natural Life Gimnasio, Entrada 2 (side entrance) Edf. Santa Bárbara, Ctra N-340, Huércal-Overa. (same building as Buddha Pub) Parking at rear

Therapeutic/Aromatherapy/Hot Stone Massages Body Wraps•Reflexology•Hopi Ear•Reiki•Body Polish Indian Head Massage•Hypnotherapy

Sol Passion ♦

tanning & beauty studio

Sunjunkie Spray Tanning - 20€ Natural long lasting tan, only takes 15 mins to apply lasts up to 10 days. Beauty By Sharon Eyelash extensions only 15€ takes 30 mins Anti cellulite massage 15€ takes 30 mins. NEW beautiful Acrylic nails. Contact us on: 950 473 244 or 672 379 927 www.solpassion.com Mojacar Playa (opposite El Patio 2000)

Osteopath Naturopath Enrique Arias, N.D, D.O

Tel. 950 472 974 or 629 289 385

for info and appointments Health Care For Adults and Children

Emergency Home Visits English- Spanish- French- German 20 Year’s Serving the Community

UK Registered - Treating

Sciatica - Back Pain - Sports Injuries Digestive and Cardiovascular Disorders Headaches - Arthritis - Skin Conditions Centro Cueva Del Lobo Paseo Mediterraneo 10, Mojacar Beach Centro Medico Indalo C/ Fray Bonito Martinez - Almeria


18

SOLTIMES SEPTEMBER 2009

When responding to an advertisement remember to say you saw it in the SOL TIMES

SOLAR HOT WATER SYSTEMS • 200 litre Termicol integrated Solar Hot

Grant refund available approx 450€

Water Systems • Supplied and fitted from 1800€ (before grant refund!) • Grant refund available approx 450€ • Conditions Apply • Subject to site survey

E) T N E I L VICES OS (SA

CARLING & HEATING SER PLUMB

HOME HEATING SYSTEMS

• Pellet burning and wood burning central heating systems • Stand alone pellet and wood burners UP • Stand alone pellet inserts and wood burner inserts TO 65% • Up to 65% Grants available on all of the above* off • Lower running costs than oil or gas • Pellet burners are digitally programmable • To see the full range of models available go to our manufacturer’s website www.edilkamin.com *Conditions apply • Revolutionary alternative to radiators and underfloor heating • No visible pipework! • The simplicity of a radiator • The comfort of under floor heating • The discreetness of skirting • We are the only distributors in this area!

“Let us tailor your installation to suit you!” Other services include: • Pool heating systems from 2000€ (oil/gas/heat pumps/solar) • Oil/gas ground source heating systems - Installations - Servicing - Repairs - Maintenance • Under floor heating (solar/oil/gas) • Water treatment systems

• Water deposit tanks • General plumbing • Bathroom design and fitting • Tiling • Gas installations (in conjunction with Repsol) • Water heaters • Shower cubicles • Supply of ceramicware and brassware

If it involves water we can help!

For more info or a free no-obligation quote, call, email or pop in and see us at Calle Cordoba, Albox (Nr Pepe the vet) Office hours Mon-Fri 10am-3pm

www.carlossaliente.com carlos.saliente@gmail.com Tel: 950 12 19 18 Zafra Energy & Heating appointed installer of renewable energy systems www.zafra-energy.com

“So, Why Are You Called Carlos Saliente? You’re Not Spanish!” Carlos (Saliente) Plumbing & Heating Services is run by Carl, along with some assistance from his partner Natalie. Carl started out 28 years ago, at the age of 16 when he trained as a plumbing and heating engineer. To begin with, he specialised in industrial heating systems in the UK, and moved towards domestic installations approx 8 years later. Over the years, as well as working for others and operating his own plumbing and heating business, Carl has also had a Bathroom design and installation company operating in the West end of London, dealing in the high end of market. Carl first came to Spain in 2000 but did not start his company here until 2002. The company name came about completely by accident and as more of a joke than anything else. This happened when Carl’s firend who was a signwriter, asked him what he was going to write on the side of his van. Then Carl’s friend suggested that, as everyone called him Carlos and he lived in Saliente, why not name the company Carlos of Saliente. This eventually was abbreviated to Carlos (Saliente).

Woodburners

There are many dif fer ent types of wood burning fires available now, from a stand alone unit to those tha t operate a central heating system; from wood burning fire inserts with hot air ventilation, to those with back boilers to run central heating and domestic hot wa ter ser vices. The choices are endless. we have chosen the manufacturer Edil Kam in for the quality and durability of their produc ts, having already installed a number of units for numerous satisfied clients over the last 3 years.

So, the company was born and Carl started off here as a one man band, operating out of his van, taking calls on his mobile phone in order to develop a name for himself. As the business grew, he and Natalie decided to take on office premises to deal with the growing client base. Now, they are even able to offer grants from the Junta de Andalucia for numerous types of installations, from solar hot water to pellet burning central heating systems. But that’s not all! Apart from this, Carlos (Saliente) offer a wide range of products and services. Carl’s knowledge, experience and capabilities extend from the simple domestic installation to the more complex multi-faceted system, completely reliant upon the individual requirements of the client and the location. From working out how to get water up the side of a mountain to your property, to a more complex system where they can install a central heat source distributed to a pool, house, hot water supply; from a simple gas fault diagnosis and rectification to system control wiring, Carl can design and install it all. Along with his team, and now incorporating the Zafra Energy Group for better buying power on renewable energy products, such as ground source and air source heat pumps, Carlos (Saliente) can provide everything you need for today’s modern day lifestyle and heat requirements. As a company, they pride themselves on giving their clients, new and old, good honest advice and a service at a reasonable price, knowing that they are here to stay. With Natalie’s office and data skills, and extensive customer service experience, they are to offer a stress free solution to all your plumbing and heating problems.

Pellet Burners

the same as a wood Pellet Burners work practically t burner are that they pelle a of es burner. The advantag to 7 days in advance. are digitally programmable for up ing used to come on Remember when the central heat mornings getting up er wint dark e at 5am so that on thos at 7am wasn’t such a chore?! ide of the house! At least the snow was on the outs No more wrapping the Now you can have this in Spain! skip hop and jump to to duvet around yourself in order and ready for you warm be can the shower – your house work, waking up from e hom ing arriv whether you are – or back from holiday. em that allows a set The pellet burner works on a syst med times, it ignites itself ram prog your at out ts amount of pelle have either a stand to. It couldn’t be simpler. You can and will turn off when programmed unit that also vents a n, latio by natural or forced air circu alone unit to heat only one room ing system. You heat ral cent a ates s, or one that oper hot air to up to two additional room er, you don’t have to existing boiler with a pellet burn can even choose to replace your go in your shed if your n. You can have a pellet boiler to have a completely new installatio pellet burning system a of place but want the benefits prefer the look of your existing fire for your central heating € per 15kg sack. various local retailers at just 4.50 And the pellets are available from per elsewhere, ities though, so if you find them chea The pellets do come in different qual quicker and dirtier of, as lower quality pellets will burn check what the pellets are made posite than those of a higher quality com

The Government Grant Scheme

As a client you can come into our offices and choose from a wide variety of different burners. After an initial deposit the order for the burner is placed. At this time we would take either your NIE or Residencia, and would also need a recent enpadronamiento (less than 3 months old). One to two weeks later the application for the grant forms are returned which will require a signature. The Burner will then be fitted to your property on payment of the full price of the burner. Depending upon the time of year, approx 23 months later you will receive your refund, which gets sent through to Carlos (Saliente) and then passed on to you.

The only difference in procedure is when applying for a grant for solar hot water.

People are only eligible for a grant for solar hot water if the plans for their property were passed through the Almeria College of Architects on or before 1st October 2006. After this date, they are not eligible for a grant. The way to check to see if they are eligible is by looking at their plans or their project for their property. It will have a stamp from the Almeria College of Architects on it, which will also have a date. 01/10/06 or before= ok for grant, 02/10/06 or after= not eligible for grant. Simple!

Sales: 950 430 820 email: sales@soltimes.com

GOVERNMENT GRANTS NOW AVAILABLE FOR HEATING & HOT WATER


Sales: 950 430 820 email: sales@soltimes.com

SOLTIMES SEPTEMBER 2009

Snap...

up a bargain Property

Arboleas - “Large house built as a Castle”

Typical Spanish cortijo in excellent condition. With over 6 bedrooms, 3 bathrooms, fully fitted kitchen, sitting room & dining room. Court yard fully tiled, solarium, huge swimming pool, fully matured garden with lots of active fruit trees. It is fully fenced in with 2 gates. As a bonus it has a luxury 1 bedroom apartment separate from the house with bathroom & Kitchen. With in walking distance to shops, schools & village. Half an hour from Vera & Mojacar. It has water & electric & has fully registered deeds, a mortgages is available. Hurry you won’t see a similar property, it’s unique. Just view it and you will see

For 265,000€

“A villa that has it all”

Lovely 2 bedroom, 2 bathroom villa with garage, swimming pool, shed sun room with removable windows and fly screens. Beautifull mature gardens, fully fitted kitchen, lounge with log burner for those cold winters. The master bedroom has a dressing room and en suite. The property also has split air con

NOW 139,900€

Alfoquia - “It has it all for under 100,000€”

A town house, that’s has almost everything included. A sizable 4 bedrooms, 2 bathrooms, huge sitting room, newly fitted kitchen & beautifully decorated dining room & court yard. The extras are so many to mention including air con hot & cold, fans, fitted wardrobes plus much more. It has water & electric & fully registered deeds, a mortgage is possible. It is walking distance from numerous restaurants, bars, shops, school & 20 minutes from beaches & gold courses.

For only 99,500€

Arboleas - “Build your dream home & save thousands”

“Large plot for little money”

Over 1700m2 of rustic land with easy access & excellent views. Over looking the village of Pulpito, with in 10 minutes from Albox, Arboleas & Almanzora. It has lots of trees mainly Almond & Olive and above all it has fully registered deeds.

All for only 29,000€

Large urban plot with excellent views. Ready to build on, comes with full building licence, electric & water connected to site, tarmac road. Full project for a house up to 135m2 “ 4 bedrooms, 2 bathrooms, sitting room & solarium” It could be used as a caravan site while you build. Start building as soon as you buy and make your dream come true.

For just 67,500€

Serron - “Golden Opportunity” Outside the historic village of Serron & within 1 mile from the main Albox & Baza road. This typical Spanish quit hamlet famous for its exceptional views & tranquillity, the hamlet is almost fully inhabitable. The property needs reforming, ideal for a builder or as a second home. It has an abundance of rooms and could be separated in to 2 houses or even more. With fully registered deeds.

It is a snap at 33,000€ “Crazy but True” Legal property for under 10,000€ Just outside the lovely village of Lubrin and with in half an hour from Mojacar. Located in a very quite hamlet with breath taking views all around. This semi ruin is ideal for someone who wants to be away from it all & enjoys DIY. With water, electric & deeds.

For only 9,500€

Tel: 636 411 540 / 664 619 819

palacesestateagency@hotmail.com

www.palacesestateagency.com

19


20

When responding to an advertisement remember to say you saw it in the SOL TIMES

SOLTIMES SEPTEMBER 2009

Legal Eyes

Q. The term ‘padron’ and ‘empadronarse’ are terms that keep cropping up. I know it is a form of registration but I am not sure as to the implications, the benefits or legal requirement to complete the process. Can you shed any light on it?

A timely question as it coincides with the British Embassy in Madrid promoting the empadronarse and setting out its reasons for doing so. The padron is simply a register of those people who live in each municipality. Registering is required of those who spend more than six months a year in Spain be they property owners, tenants, or long term ‘guests’. It is how each Town Hall knows how many people live in the municipality in order to meet the community’s needs. Protected by data protection laws it is not a prying device.

Q.

To register, visit the padron desk at your local Town Hall. Take your passport, NIE certificate, a utility bill in your name or the person you rent from, and a copy of your deeds or rental contract. As resources allocated to each municipality are based on the numbers on the empadronamiento by registering you help yourself and your local community. These include better public services, improved access to health care facilities, a reduction in some taxes plus discounted access to leisure and cultural activities.

What are the tax implications for someone who owns property and rents it to tenants for a few weeks to subsidise their income? My friend does so for just six weeks a year but jealous neighbours reported her to the administrator of the urbanisation. He says the Inland Revenue will be informed and court action may be taken. That informal renting is commonplace doesn’t legitimise it, and yes it can be regarded as taxable income and IVA (VAT) is applicable. It is no different from the unregistered tradesman ‘doing a bit on the side.’ Check the community rules to see if it is allowed. There are risks other than tax. Accidents do happen. Could you claim against insurance cover if an accident happens as

a consequence of a letting? Legitimate rental-tourism is showing year on year growth so it might be worthwhile to consider your second home as a business. The better established holiday letting services will guide and advise you as their success is based on your satisfaction and safety.

Legal Eyes - Bricio Solicitors

spanish propert y - TINSA 12 month report

end of August, according Residential Spanish property prices fell by 8.9% over 12 months to the Spain’s leading appraisal of one TINSA, by d to the latest Spanish property price index publishe property prices has Spanish in companies; if these figures are accurate then the rate of decline bottomed out at around 10%.

of holiday homes on the Once again, coastal areas were the hardest hit, thanks to the number there is a clear trend towards coast. Average prices in coastal municipalities fell by 10.3%, but been getting smaller every have declines price prices bottoming out in these areas. Annualised month since April, when they reached 13.5%. 13% in the last 2 years. Assuming TINSA’s figures are correct, and average prices have fallen Does that mean that Spanish property is now good value?

Comment

Mike Walsh

PAYBACK TIME FOR PROPERTY BUYING FRENZY According to latest estimates one in five Spanish mortgages are considered high risk with a strong likelihood of their becoming non-performing. The most vulnerable sector is the 80 per cent Value to Mortgage applications granted between 2003 and 2007. Mortgages were then rubber stamped with no more than a cursory glance at the paperwork underwriting loan applications. Property exhibitions throughout northern Europe led to a buying frenzy; it was a period when banks, overwhelmed by applications, dropped their guard. 80% L2V mortgages became commonplace. The rise in non-performing mortgages is a reality reaction to over optimism by both lenders and buyers of the period. The brakes were put on in 2007 following the decision to raise interest rates. CRITICAL FACTOR The other critical factor for mortgage default risk is the income needed to meet mortgage payments. By the second quarter of 2009 this had risen

Call 966 764 425 - English Speaker 672 834 622 Email: quite _ write@yahoo.co.uk

to 38.6% of disposable income, tipping many homeowners into arrears. Certainly improving interest rates are behind increased optimism.:

Those with large mortgages and high L2Vs are better off by a few hundred euros a month, but the capital value of their bricks and mortar investment is sinking like a stone in water with few signs of bottoming. Their scenario is to pay for a loan higher than the value of their home. Few are winners in the bankers’ casinos. PROFESSIONALS GO WEST The prediction is that talented young professionals will check out of Spain. They are already house hunting in Australia, Canada, and Brazil. These countries are relatively unscathed by the recession. Enthusiasm for greener pastures is further fuelled by Spanish deflation, which means real income is unlikely to grow for several years. Much has been made of a miniscule drop in defaults but the ratio of bad loans has still tripled over the last 12 months. Massaging figures and swivelling crystal balls is no antidote to market realities.

email: quite _ write@yahoo.co.uk

PROPERT Y property for rent & property for sale

TO ADVERTISE IN THIS SECTION CALL LYN ON 950 430 820 OR EMAIL SALES@SOLTIMES.COM for sale

sale of the century

2 bed, 2 bath linked villa. 24 years old legal with all paperwork. Set in very nice gardens, only 5mins walk to villaricos beach. Very good price of

Tel: 659 146 134

EL LARGO 4 BED DUPLEX LOW MAINTENANCE, SEMI-DETACHED 3 baths, main bedroom with ensuite & dressing room. Lounge/ diner, fitted kitchen with American style fridge/freezer & range oven. 2 patios, garage, 2 terraces, 2 solariums. 200m2 build. Facilities within 2 mins, beaches within 10 mins, airport 60 mins. Fully furnished, Sat TV & telephone.

165,000€ ONO - For more information Tel: 950 369 819 or 662 093 611

12

to

ed

u c

155,000€

ed

Tel: 678 306 631

R

Fully Legal, 3 Bed / 3 Bath, Central Heating & Air-Conditioning installed, 15m x 12m pool on 4000 sqmt plot in Almanzora area. Must be seen!

9,

00 0€

Ideal Investment property for sale, due to recession. Beautiful, brand new villa, fully centrally heated, 3 beds, 1 bath, f/fitted kitchen & roof terrace. Direct from owner, full paperwork, water & electric connected. Set in Oria, only 20 mins from the A-92N Motorway. Private Sale

Tel: 699 483 438

FOR RENT: Long/short term rental of fully furnished 2 bed duplex in Garrucha. Fitted with kitchen/lounge/ diner, bathroom and roof terrace complete with BBQ. 400€ p/m plus bills. WANTED: Person to share lovely house in Almanzora. 5 mins drive from Albox, choice of single or double room. Shared bathroom, kitchen & lounge. All bills included in monthly rent. 300€ per month. Tel: 950 432 199 or 695 695 392

House to rent?

Advertise here and reach over 44,000 readers EVERY wednesday

...book this size advert for only 20€ per week & get a 2nd week free of charge!

Call Lyn on 950 430 820 or email sales@soltimes.com

155.000€

No offers please.

ALBANCHEZ

Set on the outskirts of the lovely village of Albanchez this detached villa built to an excellent specification comprises lounge with fireplace, two double bedrooms, luxury fitted kitchen, sitting room/3rd bedroom, bathroom plus en-suite, pool amongst landscaped gardens, casita plus ample parking on 670m2 plot. Please call Real Services (Sales)

on 610 614 561 for further information

urgently Wanted Rental Properties for waiting clients 2 - 4 Bedrooms Furnished / Unfurnished. All areas, coastal & inland. Professional Rental Management Service offered Call: 638 849 254 or 618 245 709 www.citrushomes-spain.com

Urcal

Long/Short Term Let 2 bed, furnished casita with fully equipped kitchen. Sunny, fly-free private patio & private parking

290€ per month & bills - long term Tel: 666 281 323

FOR RENT - ANTAS

Self-contained Studio Apartment in beautiful private gounds, 5 mins from village. Would suit single person. Available now till Spring 2010. English TV can be supplied. 300€ PCM incl. elec & water Contact Elaine on: 678 678 750 fincaantas@yahoo.es

long term lets from Citrus Homes!

175,000€

Furnished & unfurnished in all areas. From 1 bedroom apartments to 6 bedroom villas. For more information Call: 638 849 254

or 618 245 709

www.citrushomes-spain.com


Sales: 950 430 820 email: sales@soltimes.com

www.solymarspain.com

SOLTIMES SEPTEMBER 2009

21


22

When responding to an advertisement remember to say you saw it in the SOL TIMES

SOLTIMES SEPTEMBER 2009

Shutter Blinds * * Glass & Mozi Enclosures Security Rejas * * Single & Double Glazing Plisse & Pull Down Mozi Blinds * * Anti Sun Glass Glass & Steel Balustrading * * Glass Table Tops Aluminium & UPVC Windows * * Glass Shelves Doors & Conservatories * * Mirrors 22 Years Experience, Quality Guaranteed Friendly & Reliable Service No Job Too Small We are a Fully Legal & Insured company KEVINSPAIN STRICTLY HAIR

ANDALUCIAN GLASS

MERCADONA (BACK)

Avenida America, Albox, Almeria

We are OPEN: Mon 10am - 2pm Tues to Fri 9.30am - 4.30pm Sat 10am - 2pm

The autumn is here and the bulk of visitors have now gone back home. The impact that this summer has made on the property market has been quite significant as many visitors have decided to buy their dream holiday property whilst here on holiday. Probably because they simply could not believe their eyes and knew that with property prices as low as they have been they could not miss this opportunity knowing that prices will not stay this low forever. Here at Veritas Homes, we have sold more properties this summer than in the same period last year and this is a fact. Based on the number of enquiries we are getting and the good portfolio of properties we have on our books with more coming in every day, we are confident that the autumn will also be a success. Also the positive news that is finally coming out of the media (a few countries are technically out of recession, property prices in the UK have bottomed out and some areas have in fact started to see a small increase in price, etc.) can only help to restore confidence in the property market here. As long as vendors act sensibly and do not see these signs as a signal to increase their asking price to levels that cannot be sustained, we at Veritas Homes are in no doubt that we will also have a record number of property transactions in the autumn compared to the same period last year. This obviously is very good news not just for estate agents like ourselves that have looked beyond our profit and loss account and carried on serving the community and supporting local business during the lean period but also to the local economy as a whole. Furthermore we have stayed open because we have an obligation with our clients, are here long term and hence call it home, and most importantly we act professionally. We now must fight back and continue to shout to the world as loud as we can that now is the time to buy and we also must continue to counteract the bad publicity that Spain has gained due to the malpractice of a small minority. Potential purchasers must be given a very simple and clear message that it is in their best interest to deal with a well established estate agent that has a physical office, operates legally and complies with the rules and regulations governing the sale of properties. If they follow this common sense approach they have nothing to fear as they will not get their fingers burnt. The advice for property owners stays the same: listen to what the professionals have to say and use common sense by only instructing a reputable estate agent who knows what they are doing. It’s imperative that vendors are aware that the days when properties were

sold overnight have long gone. To be able to sell a property nowadays one needs to price it according to the current market conditions. It’s important that vendors understand that whilst supply outweighs demand buyers will have the final say. Unless a property is attractively priced it will be virtually impossible to raise interest never mind selling it.

This Villa in a desirable residential area of Mojácar Playa and within walking distance to the sea (approx. 200 meters) is close to the bus route, bars and restaurants, etc. is on the market for 595,000€. It is being marketed by Veritas Homes under ref. 1326 and the vendor is very keen to sell to realise other opportunities. The example above highlights why here at Veritas Homes we are continuing to get more enquiries and viewings. As touched elsewhere on this article this surge in demand is great news for the area as a whole not just to buyers and vendors. As we know it, the two pillars of our economy are tourism and properties and its related services. If you have a quality property that you wish to sell at a realistic price in today’s market then please get in touch with us. As I have been saying all along the reason for the upsurge in demand is a culmination of several factors including of course price. Our message to both sellers and buyers remains unchanged: The outlook is good, the climate is great and at Veritas Homes we want to help you buy or sell in Spain and to give you something to smile about. So, when the temptation is to wallow in doom and gloom, to moan about the weather or the economy, or anything else that is upsetting you; remember that you, only you, can make it happen.

Those wanting to discuss about any of the issues raised in this article please pop into the Veritas Homes office on the square just before the Hotel Puntazo and Rohha Lifestyle and next door to Viva Restaurant or e-mail André at andre@ veritashomes.co.uk

André dos Santos Paseo del Mediterráneo, 261 Estrella del Cantal – 5 – A – 1, 04638 – Mojácar – Almería – España Teléfono España: +34 950 47 24 30 or +34 950 47 51 93 Mobile / Móvil: +34 610 05 35 63 or +34 677 54 29 60 Fax España: +34 950 47 25 12 Phone UK: +44 (0) 151 5440268 or +44 (0) 208 803240

www.knight-insurance.com

Sales: 950 430 820 email: sales@soltimes.com

Property Market


Sales: 950 430 820 email: sales@soltimes.com

SOLTIMES SEPTEMBER 2009

r e b m e t p e S h 19 t When 19 September rolls around and suddenly tens of thousands of people are saying “Arrr!” and “Weigh anchor or I’ll give you a taste of the Cap’n’s daughter!, they are talking like pirates - not for any other reason than it’s fun! How It All Started…. John Baur and Mark Summers – American men with responsibility and suits – were playing racquetball on 6 June 1995. It was not their intention to become ‘the pirate guys’; it wasn’t really their intention to become anything, except perhaps a tad thinner and healthier…anyway, as they flailed away, they called out friendly encouragement to each other as shots caromed away, unimpeded by wildly swung rackets. For reasons even they don’t understand they started giving encouragement in pirate slang. Mark suspects one of them may have been reaching for a low shot that, by pure chance, may have come off the wall at an unusually high rate of speed, and strained something best left unstrained. “Arrr!,” he might have said.

23

Int ernat ional Talk Like A Pirat e Day !

Who knows? It might have happened exactly that way…anyway, whoever let out the first “Arrr!” started something. One thing led to another. “That be a fine cannonade,” one said, to be followed by “Now watch as I fire a broadside straight into your yardarm!” and other such helpful phrases! By the time their hour on the court was over, they realised that lapsing into pirate lingo had made the game more fun and the time pass more quickly. They decided then and there that what the world really needed was a new national holiday - Talk Like A Pirate Day! For seven years they celebrated ‘International Talk Like a Pirate Day’ pretty much on their own. Things would probably have continued indefinitely on that low-key note except for one happy accident. One day in early 2002, John chanced upon Dave Barry’s e-mail address. Dave Barry is a syndicated columnist and the author of somewhere between four and 6,000 books and the second funniest man in the universe! Dave would be able to bring attention to Talk Like A Pirate Day in a way that the ‘originators’ couldn’t! So they sent an e-mail to Dave and offered him the only thing they had, the chance to be official national spokesman for the event! Surprisingly, they had an answer in a matter of days! And the rest, as they say, is history!

Why do we need an International Talk Like a Pirate Day? Make no mistake. We do. But it’s a little hard to articulate why, especially when you’ve made the mistake of referring to your ‘significant other’ as a scurvy bilge rat! Talking like a pirate is fun - it’s really that simple! It gives your conversation a swagger, an elán, denied to landlocked lubbers. The best explanation we came across was it’s a “whimsical alternative” to all the serious things that were making the news so depressing. In other words, silliness is this events best selling point. Before we go any further, there’s something we need to be clear about. Pirates were and are bad people, really reprehensible. Even the most casual exploration of the history of pirates leaves you hip deep in blood and barbarity. We aren’t for one minute suggesting that real pirates were in any way, shape or form worth emulating. So what is it exactly that we’re celebrating here, if not pirates? What, you’re wondering, is the point? We’re going to be painfully honest here, perhaps fatally so. The point is, there is no point! And that’s what’s fun about Talk Like a Pirate Day specifically, and talking like a pirate in general. It’s powerful, yet harmless. Perhaps, dare we suggest it, the ultimate aphrodisiac.

Try it!

Shiver Me Timbers… …gather the family around and practise your pirate talk with inspiration from these excellent films

The Goonies A thrill-a-minute adventure film. When brothers Mikey and Brand learn that greedy developers are forcing their family to move, they and their friends decide to have one last, precious adventure together. With the help of a treasure map they’ve found in the attic, the group, known as the Goonies, go in search of buried gold hoping against hope that if they find it, Mikey and Brand will succeed in keeping their home.

Treasure Island Absolute classic pirate movie! When young Jim Hawkins finds a treasure map inside a pirate’s chest, he’s headed off on a high adventure. Jim sets off to find the buried treasure, without knowing that half the crew are pirates after the same booty. En route, Hawkins befriends Long John Silver, the head of the rogues, and forms a relationship that will prove lifesaving in the dangerous days ahead.

Pirates of the Caribbean – The Curse of the Black Pearl The first – and possibly the best! When camp Captain Jack Sparrow (played by the marvellous Johnny Depp), an eccentric rogue, arrives at Port Royal, he barely avoids going down with his ship. Soon enough, he’s in the market for a new one, but not before he saves the life of Elizabeth Swann, the beautiful daughter of the governor. This act of bravery sets into motion a sweeping adventure involving Elizabeth’s childhood friend, blacksmith Will Turner, a mysterious medallion and a legendary pirate ship, the Black Pearl.

Cutthroat Island This action-packed adventure film sees a tough-asbarnacles lady pirate, named Morgan Adams fight off her villainous uncle while attempting to retrieve a buried treasure hidden away on Cutthroat Island. Before Morgan’s pirate father dies of a wound obtained in battle, he tells her about the hidden riches and the map that will lead her to them. Morgan assumes command of her father’s ship and sets off to find the treasure. To help her accomplish her mission, she turns to William Shaw, an educated slave who is the only one who can interpret the part of the map written in Latin. However, Morgan’s evil Uncle Dawg and his band of swashbuckling henchmen stand in their way. Plenty of sword-fighting action ensues before the treasure can be found.

Blackbeard’s Ghost Blackbeard has been cursed by his wife so that his spirit constantly lingers between the world of the living and the dead. In an attempt to break the curse, he returns to Earth to enact a good deed, but can he break away from his evil past? Great Disney adventure with Peter Ustinov in the title role!

The Crimson Pirate A tongue-in-cheek adventure spoof, set in the late 18th century, of swashbuckling pirates. Burt Lancaster is the captain who takes over royal ships on the high seas by having his crew feign death by scurvy.


24

When responding to an advertisement remember to say you saw it in the SOL TIMES

SOLTIMES SEPTEMBER 2009

O is for Oleander

Dear Frankie When should I prune my grapevines? Is it too early to do this now – they appear to be past their best! Regards Felicity

broad native Oleander has a m Morocco fro ing ch et base str ughout the ro th d to Portugal an gion. It grows in Mediterranean re d it is seen in an South East Asia dour along the great floral splen nia. Dust and or lif highways of Ca traffic does not dir t from passing e eye- catching th seem to deter ite blossoms wh d an k red, pin in Spain in re he – it’s prevalent rvation of the the central rese k! or motorway netw

Oleander Cultivation

Answer Dear Felicity

Grapevines should be pruned every year in order to produce good grapes. How you prune will depend on whether you want the vines purely for casting welcome shade or whether you want grapes for eating or producing your own wine! Either way they should be pruned before Christmas or in February / March. If wine making is your thing then prune down to quite a low bush each year. They should produce very large bunches of grapes ideal for making wine. Should you require the shade which vines can provide in summer select the strongest branches and prune right back to one or two buds. This could mean removing a great deal of growth. Next year, again keeping the original strong branches, prune back to about eight buds. You will then need to continually tidy the growth as the year progresses. The following winter you can be just as drastic but keeping the strongest branches trainedwhere you want them to grow. I always remove most of my grapes when they first start to develop and only keep about half a dozen bunches to eat. These then will produce a much bigger grape and I won’t be plagued by wasps chomping on the rest!

Regards Frankie

Send your gardening queries to: editor@soltimes.com

This evergreen shrub is easy to grow. It is vigorous and enjoys low maintenance. It is very drought tolerant and can survive for weeks without water. Its roots are strong and aggressive and it is best not to plant an Oleander too close to a dwelling. When planting an Oleander choose the site carefully as trying to remove it after a few years growth will be extremely difficult. The only way to remove it is to destroy it. Oleanders are very useful as a screen, separating neighbours, covering unsightly areas of the garden or just for use as a hedge anywhere.

Propagating an Oleander It is possible to grow Oleanders from seed but it is difficult and the easiest method is to buy a shrub from a garden centre and take cuttings from it. Later when the shrub matures it is possible to gather the seed pods, but more often than not for the ordinary gardener, the pods split open before they are harvested and the seeds float away. Taking cuttings in September is more foolproof and it is easy. The cutting can be taken from either the hard wood or from the tips. Make the cutting about 6” long and remove the lower leaves. Cut the upper leaves to about 1” long. The cutting can either be placed in water

to root or can be dipped in rooting powder and placed in sandy compost. Either way will more than likely be successful and roots should appear after about two weeks. At this stage plant up the cuttings into good compost and they should be ready for planting out the following spring.

Pruning an Oleander Pruning makes it possible to create an individual Oleander. Pruning can be fun and it is best done in September or early October. In some case it is necessary to be brutal with the flowers and just cut them. Some Oleanders, especially ones in the perfect conditions appear to just want to continue flowering endlessly – so pruning is a must. Oleanders are leggy shrubs and the lower part of these legs can be cleared of leaves and tied together leaving the upper part full and spreading like an umbrella. Pruning can also be done in the traditional method in order to keep the shrub in check. Cut back as much as is necessary and the new growth will be covered with the familiar flowers the following year. WARNING - Oleander is poisonous and can be fatal to humans and animals if ingested. Even the sap is poisonous so wear gloves when pruning. Because of its toxicity Oleander should not be cultivated in gardens with young children.

swimming pools

EUROGARDENER

FREE Dolphin & Seal Mosiac Design on base of pool. Ask for details.

Quality Plants, Shrubs & Trees Available

pool sureste sl made with “Gunite” Al

l sh & SIZES apes eg.

8.500 €

8m.X 4m. pool Repairs Terraces Pool Covers

968 461 404 - 630 810 299 E-mail: ppsl@ono.com www.poolsureste.com

GARDEN CENTRE

Draper Garden Tools

Mr. Fothergill Seeds

Selection of English garden products

Round Up, Garden Pest Path Clear, Control Miracle Grow, Slug pellets, Cat Phostrogen & & Dog repellant, Tomorite Grease bands

Opening Times: Mon - Sat: 10am - 6pm Sunday: Closed El Catraz, Carretera Saliente, Albox Speak to Paul or Pauline Tel: 666 617 931 / 664 557 034

Club de Tenis

Medical Centro Saliente Road

Eurogardener Wassy Bar

Albox ↓

Albox to Eurogardner 1Km 100m past Club de Tenis turning

Sales: 950 430 820 email: sales@soltimes.com

Question


Sales: 950 430 820 email: sales@soltimes.com

SOLTIMES SEPTEMBER 2009

25

Choosing An Exotic Pet bher Basic Factors to Consider Before Choosing a Pet bher When choosing an exotic pet it is important to consider the reasons you want a pet and the reality of caring for the kind of pet you want.

Expense

Basic Principles for Choosing an Exotic Pet • Avoid impulse adoptions. • L earn all you can about a potential pet before bringing it home. •H  ave all the necessary equipment and supplies on hand for the homecoming to make the transition to a new home as easy as possible for your pet.

What’s your Motivation? If you are thinking about an exotic pet for the “cool” factor, please reconsider choosing an exotic pet. The long term commitment might be overwhelming once the novelty wears off. Consider whether a pet is truly going to meet your expectations and fit into your long term plans. Your choice of exotic pet must also be based on your ability (in time and money) to provide adequate housing, space, care, and attention.

Is the Pet Legal? First and foremost, find out which kinds of pets are illegal in your area. Don’t ignore the laws (even archaic ones) just because you might get away with it; legal problems and heartache are a possible result.

Adult Size Larger pets need more space and exercise, and may be more difficult to handle.

Sociability Do you want a pet that enjoys human interaction and can be held, or a pet that is happier without regular handling?

Keep in mind that housing, supplies, food, veterinary care, and other expenses are often far greater than the cost of the pet itself. Carefully consider what you can afford when choosing a pet.

Your Long Term Plans If your life circumstances change (school, moves, marriage, children) will you still be able to care for your pet? Compatibility with Children Some pets are ill-suited to live with small children. Single vs Multiple Pets Some pets are happiest as single pets (territorial and will fight), but others will be much more content with a companion of the same species. If pairs or groups will be kept, though, same sex pairs are preferred to prevent reproduction. For yet others, pairs of females will get along while males should be kept singly.

Activity Levels Some pets are very active and require lots of exercise, others will be quieter (and some are so inactive they might be considered boring).

Destructive Tendencies Some pets are made to chew, dig, and scratch, and require significant training and pet-proofing.

Health Concerns Some animals carry diseases that can be transmitted to humans. This is a very important consideration if there are household members with vulnerable immune systems - young children, elderly people, or immunocompromised people.

Potential Danger from the Pet Some pets can be aggressive, dangerous, or toxic. Really think twice about this one: why would you want to choose a pet in this category? …all things considered, although exotic pet ownership is sometimes challenging, it is generally very rewarding. Carefully choosing the right pet will help to ensure a successful and rewarding relationship!

Compatibility with Other Pets Will a new pet get along with other pets in the home, or be stressed out by other pets in close proximity to them?

Veterinary Care It is a good idea to have a veterinarian lined up to care for your pet. For some of the more unusual ones it may be difficult to find one willing to see them, so see if you have access to vet care before choosing a pet.

Longevity

Feeding Requirements Commercially-prepared food are available for several pet species, but others will require a variety of fresh foods prepared daily, or even mice or insects as a staple in their diets.

Housing

Consider what size and type of housing will be necessary. Also think about what special equipment may be needed (e.g. ultraviolet lighting).

Some pets live a very long time and are essentially a life-long commitment (and some may easily outlive you).

PAWS A WHILE PET HOTEL • A home from home friendly atmosphere. • A full menu to suit all requirements. • Pet suites. • 24/7 Veterinary care. • Pets play area • Very secure surroundings with ample space & shade. • Yours or your pets portrait available.

Palomino Kennels

Exclusive Boarding Kennels/Cattery Gla me t d they s Ken o Palo ent wen nels wh mino t ba ile wet ck to cothey Engl and! ld &

OPEN EVERYDAY: 10am - 12pm & 5pm - 6.30pm

ENGLISH & SPANISH SPEAKING Telephone for prices & details of vaccinations required for stay.

DEAN: 696 562 662 Fines, Nr Albox GPS Co-ordinates: 37 21 19.61N : 02 15 56.48W

~ Garden Gates and Railings ~ Chain Link Fencing ~ Ornate Gazebos ~ Windows  & Door Grills Fixed or Concertina ~ Motorised Sliding Gates

Offer a Warm, Friendly Environment in a secure Countryside Setting. All Diet Requirements Catered for. Daily Exercise in 10 Acre Estate, Vet on 24/7 standby. (25 years Experience).

Contact Toni on 600 829 990 or 664 575 105 950 067 051 www.palominokennels.com

~ Garage Doors Up / Over and Motorised ~ Fire Escape Rejas now available to match existing designs from 200€ ~ Peace of mind is not far away

All areas covered. Fully legal established in 2004

Call Keith: 672 338 113

Email: themetalworks@hotmail.co.uk


26

When responding to an advertisement remember to say you saw it in the SOL TIMES

SOLTIMES SEPTEMBER 2009

STANDARD CROSSWORD CLUES ACROSS 1 Counting device (6) 4 A forceful consequence (6) 9 Deport (5) 10 Relished (7) 11 Act of deliberate betrayal (7) 12 Movable staircases (5) 13 Easily handled or managed (6) 15 Lithe (6) 19 Device in a brass wind instrument (5)

6 Unfathomable (7) 7 Periodic rise and fall of sea level (5) 8 Deceive by mock action (5) 14 Assemble in proper sequence (7) 16 Scoundrel (7) 17 Promote (7) Down 18 Prolonged period of time (5) 1 Turned away or aside (7) 19 Undefined (5) 2 Similar (5) 20 Live (5) 3 Kitchen implement (7) 5 Commissioned military officer (5) 22 Sum of money offered as a prize (5)

21 Oval (7) 23 Slowly moving ice mass (7) 24 Large artery (5) 25 Throws out (6) 26 Sternutation (6)

CRYPTIC CROSSWORD CLUES ACROSS

SOLUTIONS CROSSWORD

CRYPTIC

HARD SUDOKU

STANDARD SUDOKU

1 Diabolical cast in a play (7) 5 One eating little head of lettuce held by cook in hot water (7) 9 Aquatic plant providing a variety of materials (5,4) 10 Carrying on thus, for some reason I create a sort of boom (5) 11 One who takes after beggarman (5) 12 Able to contend, not being disheartened (9) 13 Noble start to resistance in French resistance movement (7) 15 They teach large groups of swimmers (7) 17 Object for trial (7) 19 Refuse to reveal how old clothes are (7) 21 Form of address valued for the auditor taken unawares (9) 23 Argue about something boring (5) 25 Record left by teacher in Siam (5) 26 Page with scope for truism (9) 27 Mount seen the day before the others (7) 28 Thrash Elia a second time (7) Down 1 A sign Tommy’s upset about patrol leader (7) 2 Bones sailors found on island (5) 3 Instrument making snout feel odd (4,5) 4 Risks making Chinese detective dry up (7) 5 Sausages from a Greek island (7) 6 Publication for children (5) 7 Curiously, Maine’s not an American state (9) 8 Eric, having set off, repeats something memorized (7) 14 Reading or writhing in river (3,6) 16 Flora collected metal she owns (9)

Sudoku is a placement puzzle where the aim of the game is to enter the numbers 1 to 9 in each row and column of a grid, made up of 3 x 3 subgrids (they call them regions). The catch is that each row, column and region must contain only one instance of each number.

SUDOKU PUZZLE ...Very Hard!

SUDOKU PUZZLE

17 Father’s wise migration (7) 18 Drunkard turns to observe drunkard (7) 19 Duck turning up initially looking like a Walt Disney animated goose (7) 20 Art deserving a pledge? (7) 22 April keeps providing material for a poet (5) 24 A couple upset after end of big cheese (5)

Sales: 950 430 820 email: sales@soltimes.com

COFFEE BREAK


Sales: 950 430 820 email: sales@soltimes.com

SOLTIMES SEPTEMBER 2009

27

GOSSIP... GOSSIP... GOSSIP... Gossip... Gossip... Gossip... Susan Boyle Greeted By Thousands In LA

Susan Boyle has been mobbed by fans in Los Angeles as she arrived ahead of her highlyanticipated performance on America’s Got Talent. The Scottish singer was reportedly greeted by thousands of fans and chants of “We love Susan” as she entered the terminal building at LAX airport. The 48-year- old was stunned by the reception and said: “Oh my word, is this really for me? “I’m really nervous and quite over whelmed by the reaction. It’s like nothing I’ve ever come across. It’s so flattering and I am really excited about being here.

Thank you so much.”

More than 50 police officers were reportedly at the airport to cope with the crowds, while Boyle is alleged to have been assigned six bodyguards for the duration of her stay in the US. “She had no idea the reaction would be quite so amazing. She kept joking, ‘It’s like the Beatles’,” an insider claimed. The Britain’s Got Talent runner-up will perform her new single, a cover of the Rolling Stones’ ‘Wild Horses’, on the America’s Got Talent finale on Wednesday night.

Weatherfield Stars Cat’ ‘Adopt Stray cast and

Coronation Street’s crew have adopted a stray cat who hangs around the prog ramme’s set, according to a report. The show’s team fell for the animal k when they spotted her at wor r afte her ed nam e sinc have and er. Weather field legend Elsie Tann It is believed that some cast s members have helped to pay vet’ as well fees for their new pet, as showering her with treats. Jane Danson, who plays Leanne , Battersby on the ITV1 soap little a even s confirmed: “There’ bed for her outside the wardrobe department.” A show insider added: “We’ve had so much bad luck recently with l accidents on the set and persona Elsie ks tragedies that ever yone thin may have brought us good luck .”

One of my most treasured memories was that first view of Bermuda as our BOAC VC10 circled the islands, preparing to land on a beautiful clear February day in 1973.

Confession is good for the soul they say, and at a reunion of ex-Bermuda friends recently, I decided to come clean to a female friend who also worked there in the 70’s. We were attending the wedding of yet another member of the old crowd, and between the champagne and wedding cake, I related the previously untold story to her. What happened was this: At one particular party, we both found ourselves unattached and quite naturally gravitated towards each another. We were already friends, but that was as far as it had ever gone – we were part of a large clique of ex-pats who often found themselves in the same place, and so it was on this particular evening. We had a dance or two, I added to my already large intake of Cockspur Rum, and as we chatted, I hatched a cunning plan of seduction . . . (Heh,heh,hehh!) It was 2am, but the party was still in full swing. As casually as I could, I asked my companion if she would like to perhaps go back to my place for a little conversation over coffee with some soft music thrown in - no strings attached I assured her . . . (Heh,heh,hehh!) And so, with me on my supa-dupa Suzuki trail bike, and her following on her Vespa scooter, we arrived at my place – a house I shared with three other guys.

X Factor singer Rikki Loney has revealed that he nearly gave up on a music career after missing out in 2008. The 21-year- old, who made it through to boot camp on Saturday ’s audition show, admitted that he was “devastated” at being dumped out of the competition by Simon Cowell last year. “I am so happy to be back and to be in with a chance this time,” he said . “I almost gave up on my dream afte r missing out last year. I was tota lly devastated to be so close and yet so far and it really knocked me back for a long time. I was depressed and

shed quite a few tears. The hard est thing was having to pretend I was still in the show even though I’d bee n kicked out.”

He added: “It was about four months before I star ted to get my life back on track and regained eno ugh confidence to realise this is the only thing I want to do with my life. This time I only decided to audition a wee k or so before they were held.” Loney, who performed ‘These Arm s Of Mine’ in his audition, also claim ed that he wants Cheryl Cole to be his mentor if he makes it through to the Final 12.

Lisa Snowdon Completes Charity Skydive

d i a L t s e B Plans

The pastel coloured houses with their white lime-washed roofs set amongst the verdant sub-tropical landscape – many with a twinkling sapphire in the grounds, indicating a swimming pool – was breathtaking. With the wake of small boats crisscrossing the sparkling azure waters, and the ribbons of pink coral beaches, the idyllic picture was complete, and is an image that has stayed with me.

‘X Factor’ Rikki: ‘I Almost Gave Up’

Nobody was in. Perfecto! I put some appropriate music on my supa-dupa Sony twin tape deck -probably Barry White and repaired to the kitchen to make coffee. Everything was going, umm, well . . . supa dupa!

Lisa Snowdon has completed a 13,000f t skydive to raise money for charity. The model admitted that she had been “really nervous” before the jump. She said: “I don’t think I realised how high it was. My nerves were building when we went up in the plane and I felt really sick. It seemed to take forever to get up there. When we got up to 13,000 feet the red light went on, then the yellow light which means it’s time to go, and I freaked out.” “I had my legs dangling out of the plane

and it felt so unnatural. Then suddenly we were out. We did this crazy back double somersault and I could see the bottom of the plane.

“It was the most surreal thing I’ve ever done. It happened so quickly I didn’t worry about the parachute. The freefalling was wild, it was just brilliant.” Snowdon will perform another jump to raise more money for charity next month. Her ex-boyf riend George Clooney recently donated £12,000 to the cause.

By Award Winning Toni & Guy Stylist cut & blow dry

We spent an hour chatting and then the inevitable question: “Why don’t you stay”, with the equally inevitable reply: “Thanks, but I’d better go”. And like the gentleman I was, I smiled indulgently and showed her to the door. What she did not know was that while I was making coffee, I had slipped out of the back door and let the air out of both of her tyres . . . (Heh,heh,hehh!) “You’re going nowhere my beauty,” I thought!! I watched her walk down the drive, and after a final kissy-kissy-hand thing, closed the door. Then I waited… I heard the scooters engine purr into life, and then remarkably, pull away. I waited, but the sound of the Vespa receded into the distance. She must be as canned as me, I thought! Then the evenings excesses took over and I hit my bed . . . alone! Sometime later that morning, one of my house mates woke me and said that I had better take a look at my bike. There sulking in the drive was my beloved Suzuki - both tyres as flat as a misers pancake. We were all deflated! There’s drunk, and there’s drunk. My memory of the whole evening is crystal clear, but how far gone must you be to mistake a trail bike for a scooter?? Best laid plans - huh!!

By Colin Bird Care to share you best laid plans too? Email: editor@soltimes.com

only

19.95€

cap hi-lights Cut & Blow only

tint, cut & blow dry

beauty Clinic

only

Facials, Waxing, Manicures & Pedicures

only

A full manicure & polish Plus a FREE bottle of polish Colour of your choice

15.95€

...19.95€

45.00€

(cut & blow dry not incl.)

Perm, cut & blow dry only

Becks - UK trained - fully qualified - Sports Masseuse Call to book your appointment!

39.95€

full head foils

SPECIAL OFFER

Full 1hr Body Massage

39.95€

49.95€

Lois the podiatrist Full Podiatry Treatment nails, hard skin, calluses 23€ Nail cut & medical check

ONLY 15€

Calle Malaga - Albox (100m from Mercadona) Call for an appointment

Mon - Fri 9.30am - 5pm Sat 9.30am - 3pm No siesta

950 633 086

Prices are subject to change without notification. Please confirm on booking. We reserve the right to withdraw offers at any time.


28

SOLTIMES SEPTEMBER 2009

When responding to an advertisement remember to say you saw it in the SOL TIMES

Method

Preheat your oven to 200C.

STARTE

Prepare your seasoned breadcrumbs by mixing the breadcrumbs, lemon zest and fresh thyme.

R

Skin and pound the chicken breasts till thin. Lightly season the chicken breasts on both sides with salt and pepper, and then dust them with flour. Dip the floured chicken breasts in the beaten egg and finish by coating them in the

seasoned breadcrumbs.

Heat olive oil in a hot frying pan and sauté the escalopes till golden brown. Leave the cooked chicken breasts on some fresh kitchen towel for few minutes to drain, then move them to a baking tray. Put them in the oven to cook for further 5 min. Then slice the chicken into strips and serve with a tomato, rocket and basil salad or some boiled potatoes seasoned with salt, pepper, lemon juice and thinly sliced red onion.

Crispy Lemon Herb Chicken N I A M Ingredients: ¾ cup Plain Yogurt ½ cup crumbled feta cheese ¼ cup of sliced spring onions

Method In a bowl combine yogurt, feta, spring onions and parsley mix well. Add peaches and prosciutto, toss to coat and season to taste. Divide salad among plates and arrange peach & yogurt mixture and serve immediately

Ingredients:

2 tbsp chopped parsley

2 chicken breasts

2 large ripe peaches, halved, pitted and cut into slices

100g dry breadcrumbs 1 egg, beaten

¼ lb prosciutto, sliced

30g plain flour

Salt & pepper

Lemon zest from 1 lemon

Green salad leaves

Fresh thyme Salt & Pepper Olive oil

Method Smooth the peaches, peeled and pitted, and add a little water, if needed, to make it enough liquid, add the sugar and put on low heat until it melts. Add cornstarch and increase the heat until the mixture becomes quite thick, similar to jam. Remove from heat and let it cool a little. Take a deep bowl and whisk inside the egg whites, adding at the end a tablespoon and a half of sugar to make them more “solid”. Gently incorporate the fruit mixture using a wooden spoon, but not mixing but using

a movement from top to bottom. Take 4 moulds of about 10oz capacity, grease them with butter and sprinkle some sugar inside(about half a tablespoon). Fill them up to ¾ with the dough soufflé and put them to cook in a pre-heated oven at 350F for about one quarter hour or until the soufflé are properly raised and with a golden surface. Turn off the oven and leave them inside for a few minutes and then serve them hot, sprinkled on top with some icing sugar. They should be eaten immediately because they deflate very quickly. Do not worry, it’s normal!

T R E SS DE Ingredients: 2 ripe peaches ¾ cup of sugar 2 tsp cornstarch 4 egg whites 2 tbsp of extra sugar 1¼oz butter Icing sugar

Parties & Groups Catered For with or without webcam coverage: www.almeriafreeads.com/webcam

950 473 099 www.beachcomber.viva-almeria.com Downstairs on the sea front below Crown Rent-a-Car

Peach Souffle

Sales: 950 430 820 email: sales@soltimes.com

FOOD & DRINK... FOOD & DRINK... FOOD & DRINK... FOOD & DRINK... Peach, Prosciutto & Feta Salad


Sales: 950 430 820 email: sales@soltimes.com

SOLTIMES SEPTEMBER 2009

29

FOOD & DRINK... FOOD & DRINK... FOOD & DRINK... FOOD & DRINK... Sort Out Your Artichoke from Your Artichoke! Artichoke - Confusingly, three different, unrelated plants are all known by this name. The globe artichoke is related to the thistle. Its leaves are edible, as is the bottom part of the flower, called the heart (which you can also buy tinned or frozen). Globe artichokes make a delicious starter simply boiled whole and served with melted butter, mayonnaise, hollandaise or vinaigrette for dipping the leaves. Break off each leaf and draw the soft fleshy base through your teeth. Once you’ve removed all the leaves, you can pull or slice off the hairy ‘choke’ and then eat the heart and the meaty bottom with the remaining sauce. The Jerusalem artichoke belongs to the sunflower family and it’s the plant’s underground tubers that are eaten. They’re rather knobbly and irregular in shape, with a pale brown or purple-red skin. Scrub them and boil or steam until tender and then peel. If a recipe calls for peeled Jerusalem artichokes, peel them and drop into acidulated water until ready to use to stop them from discolouring. The Chinese artichoke is a perennial herb of the mint family, grown for its edible tuberous underground stems. It has a sweet, nutty taste, similar to the Jerusalem artichoke. It’s much more difficult to find in shops than globe or Jerusalem artichokes.

Five ways with... Raspberries

Baby Subs at Baby Prices Turkey

Tuna

Berry cake Use jam and a mixture of whipped cream and raspberries

NEW

as a Victoria sponge filling. Quick Cranachan Toast about 60g of oatmeal until golden. Whisk 600ml double cream, stir in 4 tbsp each of honey and whisky, add the oatmeal. Spoon over a big bowl of raspberries. Granita Add 500 g raspberries to a cooled syrup made of 300ml water, 150g granulated sugar and the zest and juice of a lemon. Liquidise, sieve, then freeze. Mix lightly every 30 minutes until you have firm crystals. Orange and raspberry jelly Warm 200ml of fresh orange juice in a pan and stir in four soaked gelatine leaves. Add a further 400ml of juice. Put raspberries into glasses, pour in the orange mixture and refrigerate for 2-3 hours or until set.

Ham

Summer meringues Fill meringue shells with whipped cream, top with raspberries, strawberries and blueberries and dust with icing sugar Best friends with Strawberries and cream may be the combination that trips off everyone’s tongue, but raspberries and cream are even more scrumptious.

Why not take away one of our Baby Subs

resh eat f


30

SOLTIMES SEPTEMBER 2009

When responding to an advertisement remember to say you saw it in the SOL TIMES

Now is the time to make sure your products and services get the best possible exposure in the ex-pat community by booking your stand at the next ‘This is Spain Exhibitions’ event which takes place at La Zenia Hotel, Orihuela Costa.

Due to popular demand, the original two day show has been expanded to three days, so will take place from the 23rd to the 25th October 2009. The exhibition regularly attracts thousands of visitors and with stands, which are going very quickly, available for very competitive prices, act now to book your spot. The luxury four star La Zenia Hotel is situated overlooking the sea and is an ideal location for an exhibition of this kind. The La Zenia has all the facilities you would expect from an international hotel including an excellent restaurant and a bar. It is easily reached from the N332 or the AP7 motorway and is sign-posted from the La Zenia roundabout. An entrance fee of 1 euro only will be charged, which includes a free entry into the popular raffle. Already entrepreneurs with new products

not yet seen in Spain have booked stands as well as the regulars who provide all the services needed by the community whether financial, household or business related. The show is being widely promoted through a variety of different media such as local newspapers and magazines and slots on radio and television. 100.000 leaflets will be distributed across a wide area in the run up to the show. Everyone will know when and where the exhibition is taking place! There will be entertainment and music on all three days. See local press for more details as they become available. Don’t forget the very popular raffle! There are some fantastic prizes already promised, with more to come, including meals for two and much, much more!

For more information, and to book your stand for the next show at La Zenia Hotel on the 24th and 25th October 2009, call Christine Roche on 627 409 881 or email her at info@exhibitions-spain.com. See the website at www.exhibitions-spain.com for regular updates.

www.exhibitions-spain.com

letter to the editor... editor@soltimes.com

Dear Editor Re: Independent Theatre Update Summer has seemed particu larly long this year, probably due to the fact that the weather has been very hot and dry for a good few months. This has not stopped Independent Theatre from doing lots of things. As you can see from the photo’s we had a very successful ‘workshop’ day when we all took a picnic and went to the garden of one of our members. There we were put into small groups and worked on a scene to perform in front of the assembly. The workshop was led by Actor/Director Graham Smith who shared with us some of his vast knowledge of things theatrical, we had a great time tacklin g some unfam iliar scenes from Macbeth and Royal Hunt of the Sun, and we all left the event wantin g more. We have also put on our fourth Grin and Tonic, this time at Rumores. These evenin gs have proved so popula r that we have another one planned for the week before Christmas. However before that comes our autum n production ‘Deadly Nightcap’ a thriller by Francis Durbridge better known for Paul Temple, I bet most of you can hum the tune to that. Rehearsals have already started. As yet we have been unable to confirm the actual dates but we do know it will be around the end of October or beginn ing of November. There seems to be confusion among some people as to which drama group is which as there are three in this area. So just to clarify things Independent Theatre have so far performed ‘Habea s Corpus’, ‘Murder Play’, ‘Run for your Wife’, and ‘Out of Order’ among others and of course the ‘Grin and Tonic’ evenin gs. There will be more information about ‘Deadly Nightcap’ as soon as possible so watch out for the posters and advertisement in the press. We are still keen to welcome new members as there is always plenty to do on and off stage plus month ly play readin gs. If interested please ring 617 029 645 for more information. Kind regards, Independent Theatre Dear Editor No Place Like Home! APSA, the anima l charity of Albox, is pleased to report that there have been some successes recently in homing dogs. The puppy featured recently, dumped at some bins, has been homed, as have Susie and Zack who have also had their pictures in the papers! Two ´almost-sprin ger´ spaniels, one thrown from a car, the other left behind when his owners moved, made a perfect pair and have a brilliant home together with a family who are enjoyin g their first experience of dog ownership. The APSA homing Officer swapped a Lurcher, who was growin g too big for an apartment, for a smaller lapdog that had been in care for 8 months. The Lurcher went to a lady who had a young dog who needed a playmate and the smaller dog is enjoyin g cuddles at last with his new, elderly owner. There are still lots of dogs being abandoned so please help APSA in their fund–raising and, if you could offer a home to a dog, call 663 762 642. Regards APSA

Dear Editor I feel that I must write to you as carava n theft seems to be not just confined to camp sites. I live in a small hamlet between Las Palas & La Pinilla. In Februa ry our friends carava n was stolen from our hamlet and so we put our carava n in to our neighbours secure compou nd where it stayed until last week when we took it out to go for a short break. Having parked the carava n on our return outside our house, with an anti theft device in place for unload ing and cleanin g it prior to putting it back in the compou nd, within 2 days it was stolen. There is obviously a thief around the area keepin g watch and is obviously experienced at remov ing these anti theft devices which are a complete waste of money. Could you please ask your readers, if offered a cheap carava n to check the chassis number as the carava n might well have been stolen. The registration number on the back of a carava n could be removed or changed but it is more difficu lt to interfere with a chassis number. The only way to stop these thieves is by makin g it difficu lt to sell their ill gotten gains. Kind regards Pat Bartla m

APSA CHARITY SHOP The APSA charity shop in Calle Ancha , Albox is a real Aladdi n´s cave with all sorts of things to buy from toy tractors to golf clubs to buggies and books as well as clothes for all the family and household items. Come along any time from 10 to 2 Monday to Saturday to see what we have in store, we are over the bridge in Albox, turn left at the Santander bank and the shop is 100 yards on your right. Donations of clothin g, bric - a- brac, jewellery ....in fact anythi ng.....are warmly welcomed so if you are having a clear -out please remember the anima l charity.

The APSA month ly draw in August for a meal for 2 - donated by Syedpu r Indian restau rant of Albox - was won by Danny and Kate with ticket number 100 sold by Sally of Arboleas. Get your ticket for the September draw from the APSA shop, Rumores or collectors in your area. Photo above of the winner, Kate, with Val from APSA

Sales: 950 430 820 email: sales@soltimes.com

This is Spain Exhibitions 23rd-25th October 2009


Sales: 950 430 820 email: sales@soltimes.com

SOLTIMES SEPTEMBER 2009

31

Sol Entertainment Guide... Sol Entertainment Guide... Sol Entertainment Guide... Venue Address Thursday Friday Saturday Sunday Monday Tuesday Wednesday For More Information Call: 968 170 085 or 968 334 560.

Spanish Classes from 9am YOGA 6pm - 7.30pm Dancercise 12pm - 1pm

Spanish Classes from 9am

CLOSED

Los Narejos For bookings Tel: 696 096 023

QUIZ NIGHT 6pm - 3am

KARAoke 6pm - 3am

KARAoke 6pm - 3am

17th September auction 1pm

every friday kids disco 8.30pm

FITZERS IRISH BAR

Avenida de las

SUNFLOWER Naciones Ciudad BEER Quesada Tel: 646 371 465 GARDEN Tel: 654 982 851

CLOSED

Tap Dancing 10.30am -11.10am Patchwork Group 10am - 1pm

Spanish Classes from 9am Tai Chi 11am - 12pm

Spanish Classes from 9am Dancercise Beginners Class 11am -12pm

sunday roast served 1pm - 5pm bar 1pm - 3am

CLOSED

OPEN 6pm - 3am

chef’s specials 2 courses for only 10€ 6pm - 10pm bar 6pm - 3am

every monday quiz night 9pm mon 14th sept line dancing Beginners Class 10.30am

bingo 1pm

coffee morning Coffee & Brandy ONLY 2.50€ 10.30am

sunday lunch chris carr from 1pm disco & karaoke karate classes 8.30pm 5yrs upwards 10.30am

See your business here for only 20€ a week call Rosemary or Greg on: 647 379 795 or 618 530 767

If you have an event then use Sol Times to promote it...

..this is what one of our advertisers said to us after promoting the Sensol Golf Il Divo evening last week!: “The advert design looks great - the response was even better – the phone never stopped ringing and the tickets are now sold out! Many thanks, Kim”

CALL NOW TO BOOK YOUR SPACE FOR THE NEXT ISSUE - 950 430 820

celebrating a birthday or anniversary? want to say thank you to a friend? then send an email to editor@soltimes.com and we’ll print it free of charge!! photos too!

SENSOL GOLF CLUB CAMPOSOL,MAZARRON OFF RM3

Tuesday 20th October PETER KAY - amazing tribute by Lee Lard

Rojales & Quesdada Neighbourhood Watch Group Every first Monday of the month at 11am in the Municipal Centre in Ciudad Quesada. We look forward to all existing and new co-ordinators attending the meeting. If you live in the 03170 postcode area and are interested in becoming a co-ordinator for your area to encourage the ethos of good neighbourliness and support the local police in their fight against crime, please contact the Membership Secretary, Helen Tudor, on 966 717 582 or email helentudor2@terra.es PORT GROUP HELP MAR MENOR CANCER SUP

LIVE MUSICAL ENTERTAIMENT

Happy 2nd Birthday to Is abella for 19th Septe mber Our Youngest Granddaughte r With love Norman & Sy lvia Smith XXXXXXX

AUTUMN FAYREt,

at the El Torreon Restauran Biblioteca Los Narejos ay 19 September 3.30pm urd Sat - Home Made Cakes, Glassware, Tombola, Good as New, Gifts & Ceramics, Cards, Jewellery, Books, etc. Come along! STALLHOLDERS REQUIRED Contact Joan: 968 181 943

We are looking for volun teers to work in our Cattery jus t outside Pinar de Campoverde an d also our Charity Shop in Pilar de la Horadada We are desperate for he lpers! For more information on ho w you can help contact Yvonne on 630 422 563

WANTED

The Rojales Pantomime gro

Tickets 13€ or 25€ with dinner Tel: Kim 699 203 136 for details

...do you hold

of Situated in San Miguel de Salinas. The shop is situated at the very top opposite the Ferrateria, and just after the pedestrianised area. Mon - Fri 10am-2pm/5pm-7pm Saturday 10am-2pm We have some volunteers but are always on the lookout for more. call Yvonne on If anyone is interested in giving up a little bit of their free time, please . 630 422 563 for more details..

A “POLLY PERKINS” FOR “ROBIN SON” !

UK’S NO. 1 COMEDY TRIBUTE As seen in Comic Relief Video with Peter Kay and Tony Christie on the ‘Way to Amarillo’ song ‘the funniest tribute I have ever seen’ Warner Executive supported by Claire Daniels

Pubs & Clubs...

o APAH - Open Charity Shop N 2 the main street,

APAH Appeal For Volunteer s

up Although all parts for the Pantomime ´Robinson Crusoe´ were cast in July there have been some changes in people’s circu mstances so we are looking for a lead ing lady. She is the girl friend of Robinson Crus oe, also still to be cast is the Canniba l Queen “Wotta Woppa” if you think you would like to do either of these part s or at least ´have a go´ please ring either Bridget 96 671 7977 or Trevor 676 430 683 or email rojalespantoespana@gmail.com We would appreciate extras for chor us as Sailors, Cannibals and Pirates. The production takes place the first week in December at the Capitol The atre in Rojales. All proceeds go to the char ity ´Caritas´

...do you hold quiz nights?

Email your details to calidasales@soltimes.com and tell our readers where the nearest quiz in town is!

Thursday 17 September Thursday 1 October AT Hotel Spa Costa Narejos Los Alcazares AN EVENING OF live Musical ‘Swingtet’ Entertainment - provided by listening. y eas - music for dancing and nova, Bossa s, nd Swing, Jazz, Big Band sou etc oll Latin, Rock n’r ng for an ADMISSION IS FREE - So come alo t in 4 star men ain evening of Live Entert ings surround ACT fOR MORE INFORMATION CONT .com jos are angel@hotelcostan

HELP MURCIA MAR MENOR

Pubs & Clubs...

sessions?

Email your details to calidasales@soltimes.com and tell our readers where the nearest bingo in town is! Nadine & Tony would like to invite you to

Sunflower Beer Garden

The only beer Garden in Quesada serving British food Tel: 646 371 465 or 654 982 851

Sunday Lunch - from 1pm lcome Monday Line Dancing, all we 10.30am ry & Pint 5.50€ - 9pm Cur ht Quiz Nig Tuesday Bingo - 1pm Coffee Wednesday Coffee Morning, m & Brandy only 2.50€ - 10.30a Thursday 17th September Auction 1pm 27th September day Sun (5yrs upwards) ses clas Karate 10.30am

EVERY DAY: Fantastic breakfast deals Full English from 3.50€ Full Scottish 5.50€ Find us next door to the Spice Hut Indian Restaurant, Avenida de las Naciones, Ciudad Quesada.


32

SOLTIMES SEPTEMBER 2009

When responding to an advertisement remember to say you saw it in the SOL TIMES

BY TELEPHONE: 647 379 795 or 618 530 767 BY EMAIL: calidasales@soltimes.com Payment: visa & Cheques made payable to roc publishing s.l

for sale 1.95m dish & stand, pace box & sky card, phillips flat screen tv 150€ the lot.Exercise machinesromester eliptic ride plus rowing machine 20€ the pair. Decorators steps- multi position 20€ Wolf work bench 10€ Karcher jet wash 15€ Tel: 968 163 392 Stainless steel inset sink’s, left or right hand drainer with roco mixer tap’s, 430x780, 20€ each. Camposol area. Tel: 676 028 725 1-80mm segmented satellite dish New Boxed 100€. Tel: 644 296 693 Puerto Mazarron. Sony Triniton T.V. Silver Grey 30"(not flat screen) and Silver Grey cabinet with dark glass doors to house D.V.D. C.D. player etc.V.C.G.All for 125€. 2 Bedside cabinets four draws with brass handles V.C.G. 35€. Tel 966 763 966 Two padded loungers 30€ each or two for 50€ Tel: 968 573 059 SOFAS, 3-SEATER & 2-SEATER in beige fabric 60€ Tel: 687 763 165 (Villamartin) TDT DIGITAL ROOF AERIAL good working order 10€ Tel: 687 763 165 (Villamartin) MICROWAVE OVEN brown in good working order 10€ Tel: 687 763 165 (Villamartin) Edesa Silver Fridge/ Freezer for sale.. €275 LaTorre Golf Resort 630 279 810 Motorola KRZR KI mobile phone, as new still boxed, 100 euros. Los Montesinos area. Tel 680 122 760 COMPUTER. Hewlett Packard. 2•4 Gh Intel Pen. 1GB Ram. Windows XP. MS 2007 Office. Keyboard. Mouse. 19" Flat screen monitor. Lexmark Printer. €130 for quick sale. Tel. 966 182 025 Lannutti Gents mountain bike with an 18 Shimano gear system 45€. Polaris Ladies bike with 12 gears 35€. Macullock Power washer 1.500 PSI 30€. Rotating exerciser 30€. Reproduction 2 seater settee in red velvet with button back 120€. Tel.678 965 995 (Los Canovas

alarms Don’t be a victim of crime. The latest 32 zone wireless burglar alarm system is now available from AD Camposol Alarms. Tel Tony on 968 199 / 636 092 359.

insurance

property for rent...

Costa Calida Expat Insurance Services

To Rent Almendricos

electrical Louis Harris Electrical

mobility

louisharriselectrical@hotmail.com

For Hire

Deep sea fishing call Tony on: 646 754 124 www.calidafishing.com

funeral Director

500€ pcm Tel: 676 384 097 vehicles

Mobility Equipment Sales & Hire. Tel: Freedom Mobility 968 153 620

satellite systems Sky Digi Box, PACE with blue sky card BBC1, 2, 3, 4, ITV1, 2, 3. Ch4 & 5. 79€ Can deliver. Tel: 667 235 205 or 657 478 771.

removals Local & International removals & complete storage solutions. Also commercial units for rent. w w w.d a i nt o n i n s p a i n. com. Tel Roger 653 529 243 or Danny 696 180 634. (ref CA101)

Returning to the UK or Spain?

fishing

Furnished, 2 double bedroom Villa, fly free area, air-con, swimming pool, secure garden, fantastic views, dogs welcome, bills included. Must be seen.

Motor Insurance, UK & Spanish reg vehicles. Come to us with your best quote and we'll usually beat it! For Home - Pet - Vehicle etc at the very best price, please call us

Tel 968 575 415 or 608 880 661

We specialise in air-conditioning, all makes to suit all budgets, all work guaranteed. Full after-sales and maintenance service. All electrical work undertaken, from sockets to rewires, garden lights to underbuilds. Over 30 years experience Tel: 619 712 821

Why not fly back and we will bring your dog or cat over by van. For details

furniture

UNLIMITED DIAL-UP

satellites Rainbow Satellites for all your TV needs with clients all over the Murcia Region. Contact Matt or Alan 686 358 475 or rainbowsats@ terra.es

call: 600 707 607

van hire

ozzjanstone@yahoo.co.uk

Lords Removal & Storage

IKEA online shopping, delivery & assembly service www.flatpaxabia. com Tel: 902 881 121

garage services

Ken sherwood English Mechanic

Garage in La Pinilla 10 mins Camposol Collection and delivery service available All garage services and diagnostics All work guaranteed

Tel: 679 646 859 Advertise in Sol Classifieds Tel: 950 430 820

REMOVALS UK-SPAIN-UK

Call Dawn on 965 974 149 or 609 711 887

DOOR TO DOOR IN 4 DAYS FULL & PART LOADS COMPETITIVE RATES

www.spain-uk-removals.com

painting

Are you a painter and decorator? You could advertise here from as little as 6€ a week.

Tel: 647 379 795

calidasales@soltimes.com for details

pets

Apricot or Black Poodles reasonably priced to ensure good homes

Tel: 629 917 846

www.canichegigante.com

business opportunity

Sales experience required. Full training and support. Part time or full time. Flexible hours.

(0034) 608 061 872

marmenorremovals@hotmail.com

internet connection, including free international calls to 57 countries (600 minutes per month) and unlimited calls to Spanish landlines, ALL FOR ONLY 19.90€ per month + IVA. Company established 11 years. Telf. Dawn 965974149 or 609711887. (Also recruiting now for agents in Spain & UK).

FANTASTIC BUSINESS OPPORTUNITY IN TELECOMMUNICATIONS

UK & European Movers with over 20 years experience. Monthly trips to UK. Pet Travel Available. Very competitive prices.

Tel: 968 564 298 or 696 621 884

MATILSA CHERRY PICKER Immaculate, New Batteries, Towable 4,500€ ono

Tel: 678 306 631

telecom & internet

Camposol / Murcia area

The English Funeral Director, Tony Smith. Mobile 24hrs 650 631 719 www.englishfuneral director.com

(min 10 euros per transaction on cheques or Visa)

Skoda Superb 2.5 Auto / Tiptronic. Factory show car loaded with top of the range extras. Tel 659 732 962 or 679 685 422 for details or see www.soltimes. com Calida Edition 94 back page for full spec.

Advertise in Sol Classifieds Tel: 950 430 820

here’s my card

W

alls elding orks

•Security Grills •Gates & Railings •Mobile & General Repairs Call Sue or Alan 966 191 740 or 676 660 381

susan-allenwall@hotmail.com

situation vacant



wanted

Wanted Scrap Gold Cash paid for all gold jewellery or exchange for new

Call The Treasure Chest:

966 718 100 / 966 765 374

Property for sale Newly Refurbished 2 bed Finca. Lounge, dining room, large kitchen, bathroom. 48,000m plot planted with 7000 Olive and fruit trees. 250,000€.Tel 659 732 962 or 679 685 422 to view See www. soltimes.com Calida Edition 94 page 33 for more details.

SALES / TELESALES

Join our expanding team, work from home with hours to suit. If you can sell, then call us today. Excellent commission, Spanish language an advantage but not necessary

Tel 968 575 415 or 608 880 661

To Advertise Call Calida Sales on 950 430 820

or email us on calidasales@ soltimes.com

M& M House Clearance Large or small loads Reasonable prices paid! Furniture, electrical items, crockery, ornaments, bric-a-brac, bedding, curtains etc etc

Tel: Mike 619 364 451 Maralyn: 630 583 033

O nly s ex is this much fun! Trial flights and gift vouchers

f rom 40€ f or 20min s Full training to British NPPL standard by British Instructors in UK certified and maintained aircraft. For further details visit www.ultralight-training.com or phone Nick on (0034) 606 273 370 Ultralight Training Ltd Campo De Vuelo, Totana, Murcia ultralight@lineone.net

Sales: 950 430 820 email: sales@soltimes.com

SOL SERVICES


Sales: 950 430 820 email: sales@soltimes.com

SOLTIMES SEPTEMBER 2009

PROPERT Y

DO YOU LIVE IN THE QUESADA AREA? Do you enjoy talking to people? Do you want to work with a progressive and expanding company? If you can answer ‘yes’ to the above you then we would like to meet you! We are looking to appoint a local representative, to talk to local businesses about the many benefits of advertising with Sol Times Newspaper Group. We offer full training, excellent commission rates and expenses. So, if you can manage your own territory, deal with existing customers and generate new business, then you should contact us today! Send your CV to rob@soltimes.com

Furniture UK

main agents for all english leading brands

NOW IN! john lewis sofa beds & sofas

Main agents for both wholesale & retail

Tel: 950 393 244

Telephone & Credit Card Facilities

probably the best range in spain

Free Delivery to most areas Mon to Fri: 10am - 4pm (no siesta) Saturday 10am - 2pm Unit 6, C/Las Ramiras, Ind. El Real, Vera/Antas, Almeria

33


34

When responding to an advertisement remember to say you saw it in the SOL TIMES

SOLTIMES SEPTEMBER 2009

TO ADVERTISE IN THIS SECTION FROM AS LITTLE AS 20€ A WEEK AND BE SEEN BY OVER 22,500 READERS... Call: 950 430 820 or email sales@soltimes.com

J&K Construction 70 years of quality service

All aSpects of building undertaken

Specialists in Carpentry, Reforms and New Builds. Swimming Pools and Kitchens

For FREE estimates & advice, please call:

666 194 885 or Evenings: 950 952 942

www.jardinrural.com

Neil Bates Builder

Special Recession Euro Buster Offer Painters 2 / 3 bed Villa €1000

incl. all minor repairs & 10 rejas! We only use quality materials Spray Painting and Textured finish our speciality References Available

Tel: 648 898 719 677 557 190 europaintersspain@gmail.com

City & Guilds Qualified

Est. 2003 in Spain All aspects of building work Small works to new build

Tel: 950 137 621 / 639 435 141

Competitive Prices in the current situation

STEVE HAYES

swimming pool engineers Fully Legal & Registered

SPECIAL OFFER: Complete sand change, labour & sand media ONLY 99€

POOL LEAKAGE SPECIALISTS

FULL 8x4 POOL CLEAN ONLY 13€

Telephone: 950 064 781 (5pm to 10pm) Mobile Mark: 671 220 162 email: poolmedics@hotmail.com www.poolmedics.es

ARMADILLO ● Building Work ● Extensions ● Patios & Tiling ● Painting & Decorating

● Mosquito Blinds ● Security Grilles ● Shower Cubicles ● Plumbing Work

Call Mick on 950 528 128 or 663 303 350

INFORMATICA

PC, Laptops, Printers etc Sales & Repairs - On-site Callout & Tuition Service Available

Tel: 950 120 900 or 615 647 058 Website: www.shinform.net Email: info@shinform.net Contact us on Skype at Shinform

Open: Mon - Fri 10am - 2pm, & 4pm - 7pm. Sat 10am - 1pm Address - 28 de Febrero, s/n, 04800, Albox, Almeria

City & Guilds and Spanish Qualifications

Installations, Rewiring, Repairs, Lights & Fans Fitted. Emergency Callout Available Tel: 670 309 878

Reasonable rates. References avaiLable.

Call:

Tel: 649 332 134 Email: enquiries@thebabyhirecentre.com

www.thebabyhirecentre.com

619 070 839

log-on-tommy@hotmail.co.uk

Qualified Electrician

• building work • garden clearing & maintenance • ponds

FREE delivery & collection.

email us with your requirements

cHEAPEST LOGS IN TOWN

Serving the local community since 2003

Team of two hard working strong lads avaiLable for all types of:

Professional Baby Equipment Hire.

Log-on-Tommy

647 379 795

shout about your business

“Did you know Sol Times has over 450 Distribution Points?”

Sol Times Newspapers is distributed every week to over 450 drop off points including: shops, garages, supermarkets, pubs, restaurants and other businesses throughout Almeria and Murcia conurbation.

NEWSPAPER GROUP are looking for someone special

A Telesales Person Part or Full Time Available • Do you have telephone sales experience and enjoy talking to people over the phone? • Do you have good organisational skills? • Can you work to deadlines, meet targets and smile under pressure? Then we want to meet you! You will be working from our Head Office in Albox. We offer full sales training, a basic, plus a high commission on sales! This is an excellent opportunity to work for the leading newspaper in this area.

Call Chrissie on 950 430 820 or send your CV to: rob@soltimes.com

Sales: 950 430 820 email: sales@soltimes.com

SHOUT ABOUT YOUR BUSINESS


Sales: 950 430 820 email: sales@soltimes.com

email sales@ soltimes .com

SOLTIMES SEPTEMBER 2009

SOL CLASSIFIEDS Any item for sale UNDER 300€ is FREE to advertise here

35

Call Lynn on 950 430 820

PLACE YOUR ADVERT

BY TELEPHONE: 950 430 820 ~ BY EMAIL: sales@soltimes.com ~ In Person: Avda 28 Febrero 54, Albox Mon-Thurs 10-5 Friday 10-4 Payment: visa & Cheques made payable to roc publishing s.l (min 10 euros per transaction on cheques or Visa) OR Through paypal

for sale Single bed with under bed and mattress, as new, 150€. Tel: 648 220 316 Metal frame double bed with mattress (antique brass effect) 150€ Tiffany light shade, dragonfly pattern 50€ Large bin liner of women's clothing, designer & high street mix, excellent condition, some items never worn, sizes 12 & 14 – 100€ for the lot. Sony DVD player, VGC – 50€ Tel: 648 220 316 3 x planchas George Foreman 30€, Stone Plancha 25€, Normal Plancha 20€, 2 Lemon Rattan matching bedsides 65€ each, Honey coloured dining chairs 65€ each, all above in top condtion, please telephone 671 379 493 Sky Digibox, Freeview receiver, scart & power lead, and remote. Can be seen working. 45€ Tel: 950 437 061 Schneider 32" TV nicam-stereo 4 1/2 years old 60€ ONO Phone: 950 066 044 Nodor Sirocco Cooker Hood 90cm wide new still boxed, cost over 400€ will accept 280€ Phone: 663 663 743 Electric cement mixer 80€ ono Selection of ceramic plantpots 12 in total, 6 of which are large 80€ ONO Large wood burning fire 130€ ONO Tel: 659 089 658 Elevating motorcycle service bench 180€ ONO Contact: 677 352 317 Masonry saw, Sima Dakar plus 2007 model, 300mm diamond blade, suitable for straight or mitre cuts on marble, stone, bricks etc Barely used. 300€ for quick sale. Tel 687 318 861. Hand Carved Antique oak wooden dresser. Must be seen. First to see will buy. 650€ Tel: 650 599 739 Have not sold your items? Call today! Household furniture & white goods urgently required. Tel: 667 698 795 Ironing table 8€; Juicer (Molineaux) 10€; Cast iron fire basket (unused) 12€ Tel: 950 461500 Two dark blue leather settees, one2 seater, one 3 seater, 150 € o.n.o. Phone 950 069 677 or 617 744 991 Reproduction 6 drawer chest of drawers, solid wood, VGC, 1100mm high x 1050mm wide x 540mm deep – 200€; 5 shelf unit, light wood, VGC, 460mm wide x 300mm deep x 1900mm high, 75€; 2 x freestanding 3 shelf chrome bathroom units,

one with glass shelves, ideal for storing toiletries 10€ each. Tel: 648 220 316 Mexican Blanket Box, brand new perfect condition 150€; 2 x single lavender rattan headboards & matching bedside complete 225€; TV table swivel top and pull out section for sky box etc 125€ - All above in top condition please telephone 671 379 493 Tasco telescope, 150 mag. 50mm objective lens, metal tripod, excellent condition. 25€ o.n.o. Tel.690 257 425 (Arboleas) Coffee Table, Cherry Wood Size (120x80x46cm). Two drawers, excellent condition, 40€; Fan Floor standing,Taurus Sirocco 18, 2 speed, very good condition. 10€; Books for sale. Selection of 80 books, mainly paperbacks, all in very clean condition. Various authors (Dean Koontz, Lee Child, Martina Cole plus others) the lot for 70€! Call 667 293 485 G RANDPARENTS ’ PACK Travel Cot (used twice) Pushchair and Parasol 2 Scooters Tricycle Push along Train Car seat All for 85€ or will separate – Tel: 950 064 260 or 678 899 027

beauty

design & print

AVON, Tel Claire: 691 987 454 or email: avonfromclaire@yahoo.es

SIGN CITY – design & print. We supply business cards, flyers, outdoor signs, banners, posters & more… Tel: 677 509 072

bed & breakfast Clean & comfortable B&B in Cerro Gordo. Call Chris on 950 064 060 or 650 599 739

building PR Building Services with 15 years experience. We cover all aspects of Building & Construction work to a superior professional standard. Tel: 608 673 681 or 600 827 517 All building work undertaken. No job too small. Call: 671 843 155 or 646 234 222

business for sale Craft & Hobby, Albox. Artist & Crafting Materials and Workshop. Low rent, well positioned, genuine reason for sale. Tel: 600 817 352 crafthobbyalbox@ yahoo.es

carpentry

King Cobra offset woods driver, 3 wood & 5 wood. Tel: 950 397 085 or +44 7766 418059 Caravan awning poles, fiberglass. Tel: 660 901 831 Pool winter cover 8m x 4m no roller. Tel: 639 985 204 AA Auctions want all of your unwanted items! Call: 600 007 175 or 950 064 576 Car wanted, small, reliable, good condition, air con, Spanish registration & ITV’d. Cash buyer. Tel: 609 199 394 Massage couch wanted, must be in good condition Tel: 647 379 878 Adult Trike Tel: 639 985 204

Wildwood Bespoke Joinery – High quality made - to measure carpentry and joinery. Reliable & professional service at a competitive price. Avoid disappointment, call James On 950 067 011, Or 685 955 768 wildwood@avired.com For all your capentry needs. Kitchens, pergolas, fitted wardrobes. All work guaranteed. All areas covered. Tel: Barry 663 709 810 Pinewood Joinery, Handmade Garden Furniture, Kitchens, Doors, Windows, Home Furniture, all to you own specifications. From Albox to Mojacar & surrounding area. For a free quote call Steve on 699 387 329 or 628 122 365

SERVICES

cleaning

wanted

Alternative Energy Carlos (Saliente) plumbing & heating services. If it involves water, we can help! www. carlossaliente.com Tel: 950 121 918 Solar & wind power Best equipment C&G qualified 15 years experience, electrical work and pool heating. Call Phil. Tel: 636 261 240 www.sunergyalmeria.com

Do you hate cleaning? Give me a call and I can keep your house spick and span. Tel: 697 559 367

curtains Sew Efficient – Made to measure curtains, blinds & upholstery. Complete measuring & fitting service available. Choose from the comfort of your own home or supply your own fabric. Tel: 654 894 836

MINI digger Mini Digger and Driver Hire. Tel: 610 345 725

ELECTRICAL Andrew Morrison All electrical work undertaken. Boletin available. Tel: 627 250 204 Qualified Electrician City & Guilds, and Spanish Qualifications. Installations, Rewiring, Repairs, Lights & Fans fitted, Emergency call out available. Tel 670 309 878

for hire "Star Baby" Rentals. We rent everything you need for that special little person. Why not call us on 950064032 or 686258019. Email starbabyrentals@ yahoo.co.uk The Baby Hire Centre Professional Baby Equipment Hire. FREE delivery & collection. Tel: 649 332 134 Email enquiries@ thebabyhirecentre. com Website: www. thebabyhirecentre.com Everything for the visiting baby Car seats, high chairs, stair gates, cots etc. Tel: 950 436 581 or 666 375 688 expectingababy@hotmail. co.uk Ref 4672

generators ALTERNATI V E POWER SUPPLIES – selling trade in generators, reconditioned & serviced, petrol, diesel, all types. New silent type diesels. 6.5KVA 1,450€ Solar systems also available. Tel: 606 619 095 or 618 236 957 Generators – we buy working/non-working. We sell new & reconditioned generators. Service & repairs. Tel: 667 926 301 Honda Generator E8000 6.5kva 340€. Tel: 647 657 654

haIRDRESSING ELAINE Fully qualified, award-winning mobile English unisex hairdresser, Albox & surrounding areas, Call today for your appointment! 618 427 103

handyman Hard Working Man, looking for work, labouring, gardening, driving,

anything considered. Telephone Stephen on: 655 772 127 G r a h e e m e e ’ s Services Mechanic to kitchen fitter, Painting & Decorating to general building work. All you need in one man! Call: 670 083 343

heating Carlos (Saliente) plumbing & heating services. If it involves water, we can help! w w w.c a r l o s s a l i e n t e. com Tel: 950 121 918

HORSE RIDING Rancho Luz Del Sol, Retamar, Partaloa. One to one or group lessons, latest EN standard hats provided. Escorted hacking and treks. Qualified BHS Instructor. Call Erika Drew on 678 838 547

insurance Knights Insurance. Motor, house & contents, life & health, public liability, pleasure boat, quads, jetski & more. Tel: 950 121 943.

ironing Do you hate ironing? Are you hard pressed?! Give me a call and I will arrange same day collection and delivery. Tel: 697 559 367

ironworks Real Steel for all quality metal work, rejas, gates etc, and chain link fencing. Call: 666 133 247 or 689 524 024 P&D Metals All aspects of metal work undertaken. Specialists in Ornamental Gates, Rejas. Tel: 638 707 406 The Metalworks -Grills, railings, gates of all types, security/sliding/roller, rejas, concertina doors etc. Made to measure. Tel: Keith Wood on 600 438 436

locksmith Phil the Pick Locksmith 24 hours. Locked Out? Locks fitted/ upgraded house safes. Arboleas & surrounding area. Special weekend rates. Tel: 697 243 181 Locksmith - Provides 24hr service. Houses/ Apartments/Cars/Shops etc. also lock fitting service. Tel. 666 949 213

personal Elegant Lady (30) fulfils your erotic wishes on her private finca near Albox. Enjoy my service at the pool or in air-conditioned rooms. Phone: 669 101 316

Attractive Couple offers exclusive eroticservice for women, men, couples. Phone 629 483 618 www.couple4sex.com Pretty woman, sensual and tender, spoils you daily discreet in her private home. Tel: 676 565 128

pets Abandoned dogs looking for good homes. All vaccinated & health checked. Call Colin: 663 762 642 Neutered male pygmy goat & 3 month female 60€ each Tel: 649 333 229 or 650 211 952 FREE to a good home, 2 breeding pairs of white doves with feathered feet. Also aviary – must collect. Tel: 610 839 343 Pet Sitting, animal lover. Call Lorraine 696 146 458 Hilton Cattery the best care for your cat. Tel: 950 163 489 or 637 546 590 Abandoned dogs looking for good homes. All vaccinated & health checked. Call Colin 600 829 990 Pet Sitting, Animal Lover, Call Lorraine 696 146 458 Palamino Kennels Exclusive Boarding Kennels & Cattery Tel: 600 829 990 or 664 575 105 www. palominokennels.com Lorna’s Mobile Dog Grooming Service Tel: 667 722 225 Animal Hotel – Aquilas, every Saturday afternoon, dog training courses. Twice weekly obedience classes, Tuesday & Thursday mornings. Call: 639 722 197 Puppy Rescue if you would like to help in any way, phone us on: 950 431 435 or 667 623 254. www. puppyrescueinspain.com

plumbing A&E Taylor – Gas boiler & Plumbing repairs. Tel: 618 062 080 Carlos (Saliente) plumbing & heating services. If it involves water, we can help! www. carlossaliente.com Tel: 950 121 918

removals Large Van Spain – UK – Spain. Full or half loads, plus car transport. Tel: 950 165 666 or +44 7969 123588 Spain/UK cheap rates. 3.5 ton van. Max 10 cubic metres capacity. Tel: Peter 610 345 011

Satellite systems Sky Digi Box, PACE with blue sky card BBC1, 2, 3, 4, ITV1, 2, 3. Ch4 & 5.

79€ Can deliver. Tel: 667 235 205 or 657 478 771. Skystars – satellite installations, relocation & alignment of dishes, all areas covered. Tel: Paul 687 042 335. Ref 11386

A1 Sky Television Systems

Satellite TV installations, alignment of dishes etc. All areas covered. Tel Dave: 628 607 778

storage Caravan & boat storage & sales, Antas Tel: 661 508 776

Swimming pools Tropicana Pools Construction & Repairs. Tel: 661 508 776

tarot Tarot Lady – Tel: 648 791 925

tiling Floor & Wall Tiling Specialist Not a jack of all trades, just a master of one! Call Steve Holman: 697 678 708 Andalucian Tiling & Plastering specialist. Fully guaranteed. Tel: 661 129 028

vehicles for sale 2001 Opel Zafira Elegance, 1.8 petrol. 150,000 kms (94,000 miles) in excellent condition. ITV end July 2010. Good on petrol. Silver, 7 seats ,air con, CD player, alloys, LHD, Spanish reg. 4300€ ONO Tel.690 257 425 (Arboleas) Classic Motorcycle 1979 Honda CX500. Recent refurb and overhaul by Norfolk Motorcycle Museum. Water cooled, V twin shaft drive, Powder coated frame. King and Queen seat. On original plate. €1800. Tel: 653 714 767

wanted Car wanted, small reliable, good condition, air con, Spanish reg & ITV’d. Cash buyer. Tel: 609 199 394

car body repairs AS Auto Shine Body repairs Panel beating, Paint spraying & more. Call Mark on 607 324 623

mechanical services Mikes Mobile Mechanics. All types of service, repair and ITV testing. Fully qualified and legal with over 35 years experience. Ring Mike or Chris: 628 350 178 or 636 824 974


36

SOLTIMES SEPTEMBER 2009

When responding to an advertisement remember to say you saw it in the SOL TIMES

Parque Ind El Real, Antas 04628 Tel: 950 459 136 Car & Van Hire Cars from only 15€ a day! Grp A B C

Car FORD KA FORD FIESTA OPEL AGILA FOCUS/ STILO/ MEGANE BMW

Daily€ Weekly€ D RENAULT TRAFIC VAN 45,00 225,00 23,00 115,00 E SELF DRIVE MINIBUS 9 Seater 45,00 225,00 30,00 150,00 F FORD TRANSIT 55,00 275,00 NOW AVAILABLE SUPER BUDGET CAR RENTAL AT ONLY 15€ PER DAY!!!! 35,00 175,00

WEEKLY RATES FOR VANS IS FOR USE IN SPAIN ONLY - EXTRA CHARGE FOR UK TRIPS

PLEASE RING FOR DETAILS - TEL 950 459 208 OPEN Monday ~ Friday 9am to 7pm No siesta ~ Saturday 9am to 2pm

www.costacoches.com

Magna buys Vauxhall

Canadian car parts firm Magna has bought Opel and Vauxhall, the German government has announced. A further statement is expected from previous owner General Motors, and the Opel Trust, which must also approve the deal. The news will be a relief to many working for the firm. It had earlier been suggested that GM would work to hold onto the two companies, a move that would likely to have led to wide ranging job cuts for the firm. Magna, on the other hand, has pledged to keep all German car plant open – a commitment that won it the support of the German government. UK Business Minister, Pat McFadden also gave the news a cautious welcome, commenting: “Our objective throughout has been to get the best possible outcome for the Vauxhall workforce and the production plants in the UK. We have been in close contact with all parties throughout including GM in the US and Europe and all the potential bidders. Now GM has announced its preferred bidder is Magna. We will now continue our discussions with Magna: they have told us of their commitment to continuing production at both Ellesmere Port and Luton and we will work to make sure we get the best possible outcome for the UK.” The bidding process, which began earlier this year, is reported to have attracted interest from a wide range of parties including Belgian investment group RHJ.

Infiniti opens first UK showroom

The UK is getting ready to go ‘to Infiniti and beyond’ as Nissan’s luxury car brand opened its first showroom in the UK. The Japanese firm revealed that Reading, just 10 minutes from the M4, will become the site for the UK’s first Infiniti dealership. With specially commisioned paintings on the walls, high definition televisions and specially designed sofas and chairs the newcomers are looking to make a striking first impression to help draw people away from rivals like BMW and Audi. Hitting the shiny, new showroom floor will be a complete line up of new Infiniti models including Saloon, Coupe and Convertible versions of the G37 as well as the EX and FX crossover vehicles. Driving away in an Infiniti gives you access to your very own Customer Account Manager who will arrange a free collection and delivery service (within 150miles) when your car is due to be serviced as well as a mobility package that gives you roadside assistance at any time, even if you’re not driving the Infiniti. The Reading showroom opened on the 12th September with new centres opening in Glasgow, Birmingham and London next year.

MEAN MACHINE

WE ARE NOW IN TURRE 50m FROM SUPER TURRE

MOTORBIKE & TOOL HIRE, OPENING DEALS many genuine SALES AND REPAIR reductions on offer

HIRE SHOP EVERYTHING FROM CHILD SEATS TO CEMENT MIXERS. DAILY, WEEKLY OR LONG TERM HIRE

WE ARE NOW IN THE MAIN STREET IN TURRE - TEL: 672 685 969 Look for the yellow & black signs

Monday to Friday: 10am - 6pm Saturday: 10am - 2pm 41 Avenida Almeria, TURRE Tel: 672 685 969 email: mean.machine@gmx.com www.mean-machine.info

BIKE SHOP 2 YEAR GUARANTEE ON ALL NEW BIKES NEW QUADS 250cc . ..............2,200€ 400cc . ..............4,500€ NEW CRUISERS 125cc . ............1,599€ 250cc . ............1,999€

NEW SCOOTERS 50cc . .................749€ 125cc . ............1,099€ GOOD SELECTION OF ONE OWNER SCOOTERS FROM 599€

Sales: 950 430 820 email: sales@soltimes.com

MOTORING GOSSIP...


Sales: 950 430 820 email: sales@soltimes.com

SOLTIMES SEPTEMBER 2009

Parque Ind El Real, Antas 04628 2006 Chevrolet Lacete

2000 BMW 320Ci

Tel: 950 459 136

2006 Renault Megane Grand Tourer

2004 Renault Clio

2006 Opel Corsa

only5 €9.49 1.6 petrol, 5 door hatchback in metallic blue, loads of extras. €6,995

MTech convertible, local English owner, fabulous condition €11,995

Clio Diesel, in white, 5 door hatchback. €5,495

5 Door Hatchback, 1.3 Diesel, in metallic blue, 30,000 kms only. €7,495

1998 Mercedes E320

2006 Ford Tourneo

2003 Ford Focus

2006 Ford Focus

1.6 petrol, 5 door in silver, local English owner, low kms, very good condition. €5,995

1.6 TDCi Estate, in charcoal, low kms one owner. €8,995

Silver with black leather int., well looked after by fastidious English owner, fantastic condition €5,995

Connect Combi, 5 door, top of range, twin doors, light metallic blue €7,995

Renault Megane Grand Tourer 1.5DCi, 115 CV engine, fast and economical, in grey with beige interior, low kms, superb condition. ONLY €9,495

REDUCED REDUCED REDUCED *********** *********** *********** *********** 2006 NISSAN X-TRAIL. 2.2 CDTi in silver matching upholstery, one owner, FSH...................... NOW €12,995 2003 Renault RX4 RX4 1.9DCi, in blue, dual purpose, 4x4 & MPV............................................... NOW €6,995 ************************************************************************************************** 2006 FORD FOCUS ESTATE 1.8 TDCi in red, black interior, low kms....................................................... €9,495 2003 RENAULT LAGUNA 1.9 DCi, 6 speed grand Touring Estate, in charcoal, service history............€7,995 2001 VW GOLF 1.9 TDi Estate in silver, black upholstery, alloys.............................................................€7,995 2004 SMART FORFOUR 5 Door Hatchback, 1.3, Petrol, superb, in Grey and Red 69,000 kms............€7,495 1998 VW SHARAN Diesel, 7 seater, side steps, alloys, locally owned...................................................... €6,995 2006 PEUGEOT PARTNER 1.9 Diesel, in silver, 5 seater with side door................................................... €6,995 2002 FIAT STILO Sports, top of the range, 3 door, in yellow..................................................................... €6,995 2001 NISSAN CABSTAR 3.5 TONNE low kms for the year. Local English owner...................................€6,995 2004 FORD FOCUS 1.8 petrol, in black,with alloys and climate control..................................................€5,995 2002 OPEL ASTRA ESTATE, diesel, white, locally owned, climate control, alloys, vgc......................... €5,995 2001 FORD FOCUS Estate, Automatic, 1.8, Petrol, in silver, locally owned, low kms..................................€5,495 2004 FIAT DOBLO 1.9 Diesel, Doblo Panorama, low kms, side doors, very clean................................ €5,495 2001 NISSAN PATROL Diesel 4x4, 7 seater, good condition for year, RHD on UK plates......................€4,995 1997 BMW 318 1.8 Automatic, black............................................................................................................. €3,995 2001 FORD MONDEO Ghia, 2 litre saloon, luxury motoring..................................................................... €3,995 *********** BARGAIN CARS *********** BARGAIN CARS *********** BARGAIN CARS *********** 2002 FIAT PUNTO 1.2 petrol, 5 door hatch, air-con, one owner from new, low kms, in cherry........................... €3,495 2001 CITROEN SAXO 1.9 Diesel, 5 door, air-con, in gold........................................................................... €3,495 2002 CITROEN XSARA 1.6 petrol, very nice condition, one lady owner, in bronze, air-con............... €3,495 1999 VOLKSWAGEN POLO, Diesel, white, with air-con, tidy car.............................................................. €2,995 2000 DAEWOO NUBIRA 4 door, air-con, in white, good condition......................................................... €2,995 ********* BARGAIN Basement ********** BARGAIN Basement ******** BARGAIN Basement ******** 2001 FIAT MAREA ......................................................................................................................... REDUCED €2,500 *********** MOTORCYCLES *********** MOTORCYCLES *********** MOTORCYCLES *********** 1998 SUZUKI GSXR750 Superb sports motorbike in fantastic condition............................................... €2,795 KAWASAKI ZZR 600, fabulous condition.......................................................................................................€1,995

WORKSHOP SPECIALS ‘A’ LEVEL SERVICE INCLUDING ITV TEST

Petrol Engine Diesel Engine

Up to 1.4 litre 1.4 - 2 litre 149,99€ 159,99€ 164,99€ 174,99€

Over 2 litre 169,99€ 184,99€

Up to 1.4 litre 99,99€ Up to 1.4 litre 119,99€

Over 2 litre 119,99€ Over 2 litre 139,99€

‘A’ SERVICE Petrol or Diesel ‘B’ SERVICE Petrol or Diesel

FIXED PRICE SERVICING 1.4 - 2 litre 109,99€ 1.4 - 2 litre 129,99€

Most servicing done while you wait, oR rent one of our hire cars and do your shopping! Rates from 5€ per hour.

AIR-CON rEGASSING AVAILABLE AT 39.99€ ALL INC.

OUR GUARANTEE ■A  ll cars advertised are at the showroom ■T  he year of manufacture/date of registration is stated correctly ■O  ur price includes warranty, minimum 12 months itv and all transfer fees including road tax ■A  ll warranties are carried out at our own workshop by dealer trained mechanics

BUY WITH CONFIDENCE URGENTLY WANTED FOR CASH...

YOUR 2000 ONWARDS 5 DOOR HATCHBACKS, MANUAL OR AUTOMATIC, PLUS 1998 ONWARDS 4x4 DIESEL OR PETROL!!! We are always buying vehicles, low kms examples are preferable with service history.

Part Exchange & Finance Easily Arranged.

NEED HELP SELLING YOUR CAR! Ask about our Sale or Return service and let us sell it for you.

FREE FITTING ON: Batteries, Wiper Blades, Brake Pads, Radio/CDs, Exhausts OTHER SERVICES: Starter/Alternator/Turbos re-conditioned, Full Diagnostic Service Inc. Exhaust Emissions, Tyres Supplied & fitted •••••••••••••••••••••••••••••••••••••••••••••••••••••••• OUR ACCESSORY SHOP IS ALSO NOW OPEN STOCKING: Batteries, Wipers, Wheel Trims, Safety Packs, Oils, Fluids, Polishes etc. ALL EXPLAINED IN ENGLISH

WE CAN SUPPLY ANY PART FOR ANY CAR TO ORDER EITHER FROM UK OR IN SPAIN ALL AT DISCOUNT PRICES. PLEASE CALL FOR A QUOTE. OPENING HOURS: Mon ~ Fri 9am to 6pm Saturday 10am to 2pm

Car Sales: 950 459 136 Workshop: 950 459 209 Car Hire: 950 459 208

www.costacoches.com

WE ARE HERE Petrol Station E15/A7 MOTORWAY Exit 534

Vera

Antas

37


38

When responding to an advertisement remember to say you saw it in the SOL TIMES

SOLTIMES SEPTEMBER 2009

All Things Nautical lifejacket. They serve a purpose, but not as life saving equipment.

SAFETY EQUIPMENT PT. 2 Distress flares may seem like a waste of money: you hope to never use them; they expire & are inconvenient to dispose of. However, unlike many similarly regarded insurance policies, whose small print may leave you out in the cold, a single flare may be your link to warm, dry land. Four red handheld, four red parachute & two orange smokes stored in a waterproof container could be your salvation. Dependent on the locals’ regard of collision regulations, white anti collision flares are also a good idea.

The moment you enter the life raft you’ll wish the grab bag was better equipped. The basics should include as many means of summoning help as possible. Flares, your handheld VHF & an EPIRB are vital. Lifebuoys, dan buoys & rescue lines can adorn your pushpit. Attach them securely, but remember you will need to release them quickly in a man overboard situation.

Radar reflectors come in a mind boggling array of shapes & sizes & consequent effectiveness. Whether the reflector uses metal plates or high-tech lenses it will have to cope with the pitch & yaw of every day life at sea. Do your research. Check it’s effectiveness for your vessel & mount it correctly.

Below decks there should be a well stocked first aid kit, accessible, in date, fire extinguishers, a fire blanket in the galley, automatic fire extinguishing in the engine compartment. Spares kits, a tool kit (with the correct size spanners!) & a sail repair kit are useful. Torches, binoculars, compasses, wooden bungs, charts, pilot books, foghorns, ropes, fenders, bilge pumps, buckets etc will buildup over the months.

Liferafts are essential items for safety at sea. They vary in standards & capacity. New liferafts will have a recommended service interval. Observe this. Remember, a dinghy is not an alternative, in the same way a buoyancy aid cannot be substituted for a

We haven’t even touched on the vast array of electronic “aids to navigation”, such as GPS, echo sounders, radar & chart plotters. What about EPIRBS, SARTS & NAVTEX. Is there no end to the temptation laid out before us?

yellow peril march on

By Steve Hibberd

REAL UNION - 1 FC CARTAGENA - 1 For the 3rd week running, Cartagena’s match was shown live on TV - Gol TV being the latest station to feature them. A long trip to the northern Spanish town of Irun necessitated an overnight trip for Coach JIM and his team, looking to extend their unbeaten league run to 3 games. Sporting an all yellow strip, featuring Teatro Romano as the main shirt sponsor, Cartagena entered newly promoted Real Unions Gal Stadium for the very first time. JIM made 2 changes to last weeks squad - Hector & Sielva coming in for Longas & Lafuente. Los Albinegros started the livelier of the 2 sides, and almost scored after 10 mins when a De Lucas shot was well saved. Four mins later they did take the lead, through a well taken 10 yard drive by Victor (his 1st of the season). A moment of indecision

by Cygan, let in Goikoetxeo, who made no mistake when firing past Ruben for his teams equalizer after 20 mins. Little football was played for the remainder of the match, as the game degenerated into a uninteresting physical spectacle, in which Txiki and Victor, plus 3 Real Union players, picked up bookings.

FC CARTAGENA LINE UP: RUBEN, TXIKI, PABLO, CYGAN, CLAVERO, DE LUCAS (LAFUENTE), MARIANO, HECTOR, SIELVA, VICTOR (FALCON), TOCHE (TATO) FORTHCOMING FIXTURE: Make a date for on Saturday 19th September, KO 6pm, at Cartagonova Stadium, when Castellon are the visitors for Cartagenas next Div 2a fixture. Castellon have made a poor start to the season, typified at the weekend when they lost 3-5 at home to Albacete, indicating that this should be an entertaining match.

maggots end

Last Week’s Quick Quiz Answers... 1. Emergency position indicating radio beacon 2. 6 3. A single black ball

4. Any, but with a wide berth. It marks an isolated danger 5. Mixed bottom of rock, shells & weed

VEGA BAJA PREMIER GOLF LEAGUE

Trevor Brown (La Zenia G.S.), Jason Tucker (Mar Menor G.S.) Ray Donnelly and Steve Haskins (Alamo G.S.) 35 points.

La Serena Golf – 11th September 2009 “B” Division

It has often been said the any team that scores an average 0f 30 points per player will win their matches, and that is so true of the “B” matches take the first match out between La Zenia Golf Society and Alamo Golf Society only two points separating both sides and with La Zenia;s Stuart Davey’s 39 points and Alamo’s Billy Sim’s 37 points the teams averaged 32.00 32.75 respectively. It was that extra bit that secured the bonus points for Alamo

The next “B” Division matches are to be played at La Manga Club (North Course on Friday 9th October 2009. In fact all the Vega Baja Premier Golf League matches are being played during the La Manga Club October Festival Next Friday sees our defence of The Garay Cup against Costa Blanca North League, we have held the trophy for the past three years, this year it is being played at Bonalba Spa Golf Resort.

If further proof was needed Las Ramblas scored 29.75 for their win and Mar Menor 30.63 for theirs

You will also be able to see updated Vega Baja Premier Golf League fixtures, tables, and news on the website www. vegabajapremiergolf leag ue.com throughout the season

With such narrow differences in total points between the victors and losers, speaks volumes for the competitive format and spirit of the League

For more information on the Vega Baja Premier Golf League, contact The Secretary Ivie Davies 669 211 410 or golf.davies@ telefonica.net

The results of the matches: La Zenia G S 2 (256 points) vs. Alamo G S 2 (258 points) Terra Mitica G S 1 (234 points) vs. La Ramblas G S 3 (238 points) Mar Menor G S 3 (245 points) vs. Eurogolf G S 1 (232 points) The 3 bonus points went to Alamo G S, Las Ramblas G S, and Mar Menor G S. The highest score of the day with 39 points by Stuart Davey(La Zenia G S) Others high scorers were Billy Sim (Alamo G. S.)37 points, Bill Martin (Eurogolf G.S.) Alan Roles (Terra Mitica G.S.) 36 points and

DIVISION “A” MAR MENOR G S LAS RAMBLAS G S ALAMO G S LA ZENIA G S TERRA MITICA G S EUROGOLF G S

4 4 4 4 4 4

3 3 2 2 1 1

0 0 0 0 0 0

1 1 2 2 3 3

3 3 3 0 0 0

12 12 9 6 3 3

PHOTO: Part of Alamo Golf Society Team L-R: Frank Knighton, Ray Donnelly, Craig Hewiit and Martin Edwards (Captain)

RODS AND REELS PLEASE NOTE: This months meeting on the 27th September is the A.G.M. and will be held at Cagney &Lacey´s in La Marina. The meeting will start earlier than the normal monthly meetings at 10am. This week was the first match in the Winter Championship. It is a series of 11 matches with the best 8 results to count. The series is run from now to the end of March; although you can have the odd failure, consistency is the name of the game. This match was held at the Embalse de Ojos at Blanca, not a venue noted for big weights. The majority of anglers caught fish even if they were only bleak (and small bleak at that). Top rods on the day: 1st Lenny ‘Ex-Cultural Attaché’ Bolton fishing the pole using paste with 12.20 kilos 2nd Paul ‘Poco Loco’ Baxter fishing the pole using paste with 8.80 kilos 3rd Dave ‘Yours Truly’ Hoare fishing the pole using pellet with 8.70 kilos Also this week was the presentation evening for the trophies of the 2008–09 Season and was held at La Finca club. The following are the winners of the various series held throughout the year. Louise Clarke of Roundtown News presented the RTN Challenge Trophy. PIC: From left to right Pete Hampshire, Pete Kerr, Bill Reade, Paul Baxter and Lenny Bolton. Summer Championship = Dave Hoare Winter championship = Bill Reade One Car One Sponsored series = Dave Hoare Annual Memorial Match = Lenny Bolton Tony White Knockout Trophy = Pete Hampshire Rods and Reels Charity Match = Doug Hornblow Summer series = Paul Baxter Maureen Morrell Specimen Trophy = Doug Hornblow Gary Smith Challenge Trophy = Team Captain Pete Kerr Roundtown News Challenge Trophy = Team Captain Bill Reade Also presented during the evening was a cheque to A.E.C.C. The money was raised at the annual charity match and totaled 1,248€ and was presented to Debbie Weedon. CARPRUS It is with deepest sympathy we announce the death of Bob Wells who passed away a few weeks ago from cancer. He had returned home to

England to be with his family for his final days. He was made a life member of the club, a dedicated and hard worker with all aspects of the fishing club and fishing, especially at the matches always helping with the draw and the weigh-ins. He was also a gentleman and always full of fun and entertained us all with his singing and whistling on the bank, his favourite song being “The cow kicked Nelly in the belly in the barn” He was a good friend to one and all and will be sadly missed by myself and his many friends. Terry Screen ANGLERS TOGETHER Anglers Together was formed to put anglers in touch with each other to share information on venues, tactics and most importantly to find fishing partners. We have over 75 members spread across south Alicante region and in Murcia but you do not need to live in Spain to join. Visiting members from the UK find it very useful to have fishing contacts in Spain who can pass on local knowledge and up to date fishing conditions. We have regular fishing day trips both sea and freshwater and also do guided trips around some of the more popular venues. All anglers are made welcome whether experienced or not and help is available to those who need it. Anglers Together is not a match-fishing club. The joining fee is 10€ for new members and 5€ for renewing members. If you are interested in joining or finding out more about Anglers Together, then either come along to one of the meetings or contact Alan below. Meetings are held on the first Friday and Saturday of each month at 2 different venues to accommodate our members’ locations. The next meeting for Alicante/Murcia borders region will be at Lounge Bar 6, Pinar de Campoverde (near Pilar de la Horadada) at 12pm on Friday 2nd October. For the Mazarron area, the meeting will be at Los Galayos Bar in Puerto de Mazarron on Saturday 3rd October at 12pm. All members welcome, old and new. Contact: anglerstogether@gonuts4free.com Alan can obtain Fishing Licences for the regions of Valencia and Murcia but this service is temporarily unavailable due to the various offices being closed for the summer break. Service will resume in October. Tight Lines, David Hoare davidhoare255@hotmail.com

Sales: 950 430 820 email: sales@soltimes.com

LOCAL sport news... LOCAL sport news... LOCAL sport news...


Sales: 950 430 820 email: sales@soltimes.com

LOCAL sport news...

Everything Except Goals!

Puente Tocinos CF 1, Mazarrón CF 13.09.09. This is beginning to look as if it could be a long season for Mazarrón. They dominated this game but were unable to score and this has the makings of a massive problem. In midfield they had control, chances they had many, corners they dominated eight to one but still they couldn’t score. Puente Tocinos, playing their first season in the Tercera, had a team that was full of height and they adopted a packed defensive strategy that the visitors tried to counter too often by playing high balls into the middle. In the early stages, most of the good attacking play came down the visitors right flank, with Puti being the one to get the scoring opportunities, but an early shot hit the keeper after good work by Sergio and Owono and another shot later on went harmlessly wide after a quick free kick taken by Julio caught the defence napping. One of the best chances of the half fell to the home side when the rangey Ronchas made a chance but his fellow striker shot wide from the penalty spot with only the keeper to beat. As the half progressed, Alcon and Carrillo started to apply more pressure down the left and one move in particular could have produced a goal when Alcon pulled the ball back for Julio on the edge of the area but the keeper made a fine save from his powerful shot. In the final 5 mins, two good chances fell to Owono. In the first, Juan supplied the ball to Puti and his cross was headed goalwards by the striker, only to be saved and

shortly afterwards Owono made himself a chance but his shot lacked power and was comfortably saved. Early in the second half, Alcon and Owono set up Sergio with the best chance so far, but he was unable to get any power behind his shot and it was saved comfortably. In the following few minutes, the match was decided. One of the Tocinos midfielders was sent off for what appeared to be a retaliatory shove after a gentle challenge in the Mazarrón penalty area and then they took the lead when the Mazarrón defence was caught short handed for an attack down the left. A long ball picked out the winger and he squared the ball and the striker´s shot was deflected past Gines. The remainder of the game was almost incessant pressure from the visitors. Alcon shot into the side netting, Owono had a long effort saved and Toli headed over from a good cross by Sergio. The play became more and more frantic as Mazarrón shot from all around the area but those that were on target were either saved or hit the keeper and others went either just wide or just over. At the final whistle, the home fans were overjoyed for winning a game that never looked to be there and the visiting fans left highly frustrated again. Next home match is against Plus Ultra on the weekend of 20th September. Mazarrón: Gines, Cuenca (Fernando), Carrillo, Toli, Juan, Julio (Julian), Puti, Dani, Sergio (Ruben), Owono, Alcon. MMoM: Alcon Roger, www.mccmurcia.com

EUROGOLF PRESS REPORT

SOLTIMES SEPTEMBER 2009

COMPETITION… We’ve got 5 copies of Shane Cole’s book entitled the "ABC Guide to Sailing the Costas’ to give away!

All you have to do is locate the ‘boat’ (not this one!) that we’ve hidden in this issue and email editor@ soltimes.com with your name, address, telephone number and where it is of course - by Wednesday 23rd September.

Good Luck!

FC Torrevieja

Burjassot 4 v Torrevieja 3

This game was marred by an injury to Aurelio in the 17th minute a back muscle trapped nerve at the base of his spine, which witnessed the replacement keeper David completely out of his depth in terms of commanding his defence at set pieces. There is no question in my mind that had Aurelio remained in goal his stature & authority would not have allowed four goals to have been conceded.

10 SEPTEMBER 2009

Pegg, Dave Curtis & Stan Boyles.

87 members and guests took part in the American Greensomes competition today,

Sadly no money into the Captain’s Bunker Fund today, better luck next week!

playing on temporary greens which is always more a matter of luck than judgment!! Some pairs came in with some very good scores, well they obviously had more luck than most! Our Match Secretary, Ian R Pegg, had to contend with a lot of cancellations, always difficult in team games, but we hope everyone enjoyed their game today.

Good luck to our Vega Baja team playing their first match tomorrow. A reminder that the annual subscriptions of 20€ are due by the end of October, please see the Treasurer, George Henderson, who is now ably assisted by his wife, Hazel…many thanks Hazel for helping out.

The winners today: 1st. Doug Spiring & Chris Stanley 45 points 2nd. Tom Hull & Brendan Foran 44 points 3rd. John Holland & Keith Bayliss 43 points on count back

CARITAS APPEAL

4th Bob Shorley & Liz Menzies 43 points Nearest the Pins: 5th – Mike Pickard; 11th – Debbie Weedon; 15th – Jenny Cheetham; 17th - Sandy Holland. Winners of the Football Sweep:

Finally, our very best wishes go to Carol Jackson, who is at present in hospital in UK undergoing treatment – we wish both Carol and Pat all the very best and wish her a speedy recovery and hope to see them both back at La Marquesa very soon.

Ian R.

Brian Heard & Dave King have asked all members of Eurogolf Society to help with their appeal for non perishable food items for the needy in Torrevieja. Please see the notice board for more details. PIC: Winning team of Chris Stanley & Doug Spiring with the Captain

39

The first 40 minutes of this game saw Torry stroking the ball around the park with infinite ease as they began to destroy the opposition who had no real answer to Torry’s work rate or footballing ability, they took the lead in the 8th minute when a run down the wing by Heredia found the head of Ramiro who found Corcoles in the box who made no mistake from close range. Torry continued to play the ball around eloquently and were under no pressure until the Aurelio injury in the 17th minute and was replaced by David, the apprehension could be felt by the players and the travelling Torry Army fans as the keeper began to encroach sometimes it was felt nearly up to the half way line, as Torry could not rely on defending this lead they pushed for another goal which duly arrived 5 minutes before half time when a brilliant solo goal by Maikel curved his shot passed the keeper just outside the box. But sensing that Torry had a problem in goal Burjassot seized the opportunity by using both flanks and within two minutes they had pulled a goal back by virtue of a corner which David stopped but was unable to hold and as it was booted out to just outside the box a superb right foot effort went straight into the top right-hand corner of the net. On the stroke of half time Burjassot

equalised from a free kick outside the box which went passed the wall and David in no mans land. In the second half Burjassot then took the lead from a another corner when Chus found himself unmarked by the near post and was effectively given a free header, but with 10 minutes remaining substitute Bailen back after a 10 month injury hit a free kick outside the box straight into the net, However a minute later Burjassot took the lead again from another set piece this time a free kick. Torry lost this game through four set pieces two corners and two free kicks, and came away empty handed, it is the responsibility of the keeper to organise his defence in set pieces which he failed to do. The ugly side of the game was the incessant number of yellow card handed out by the official for innocuous challenges and his ability to give the important decisions to the hosts, but having said that, Torry have a defensive problem, there is no defender prepared to take the responsibility in commanding & organising the defence Torry have the ability to score goals but also to leak them. Torry’s next match is the second round cup tie against Torrellano on Thursday 17th September where they have to pull back a 3-1 deficit left by the reserve team kick-off is at 7.30pm we have received assurances that Torry will field the first team and Soto is confident of pulling back this game & going into the next round. Torry’s next home match is on Sunday 20th September against newly relegated Alzira Kick-off 6pm

Reporter: Andres Hermida Sponsored by Citrus Red


40 SOLTIMES SEPTEMBER 2009

When responding to an advertisement remember to say you saw it in the SOL TIMES

january only

www.specialistvehicles.eu Audi Q7 3.0 TDi Quattro AUTO/ TIPTRONIC 2007 57,000 kms €42,950 Porsche 911 C2 (993) 1994, 3.6 200,000 kms €26,950 Mercedes CLK 270 AvantGarde 2.7 Diesel AUTO/TIP 2006 29,000 kms €26,950 MERCEDES VIANO 2.2 CDi Trend, 2007, 1 owner, silver, 8 seats, half leather €23,950 Mercedes CLK 270 Elegance Coupe 2.7 CDi 79,000 kms (Diesel) 2003 €19,950 BMW 320D Touring Auto 2004,123,000kms Metallic blue with grey leather interior, full service history €12,750 Renault Espace 2004 1.9DCi SEVEN SEATER 31,000 kms €11,950 BMW 318 Compact 5 door hatch 2003 - 2.0TD Metallic silver Full BMW history A/C (Climate), Remote locking Multi-spoke alloys €9,950

coming soon

vw golf plus 2007 1.9D. Opel Corsa Twin Port 1.2 SOLD SOLD SOLD 2006 Petrol Manual 22,000 kms €7,950 2000 BMW 525D 2000 SE Blue Metallic €7,950 Audi A6 Automatic 2.5 V6 TDi SOLD SOLD SOLD 1998 Automatic (150bhp) 159,000 kms €7,750 2004 Mitsubishi L200 Warrior Turbo Diesel, RHD, black, 1 owner. With snug top. 6,950€ Nissan Maxima QX 2.0 V6 2000 87,000 kms €6,950 Vauxhall Agila 1.2 TwinPort 2005, RHD, 21,000 miles €5,750 Ford Fusion 2003 1.4 16v RHD 68,000 kms €5,750 Renault Laguna Expression 2002 1.8 RHD AUTOMATIC 57,000 miles €5,750 Citroen Xsara 2.0 HDI SX (90cv) 2002 125,000 kms €5,250 Volvo V70 Estate 2000 2.4 SE AUTOMATIC 93,000 kms €5,450 HYUNDAI ACCENT 2003, 1.5 diesel, GLS, 45,000km, BARGAIN €5,250 Renault Megane Coupe 2002, Black €5,250 kia rio SOLD SOLD SOLD 2004, 1.4 Petrol. Estate €4,950 Landrover Discovery 2.5 TDi 1995 232,000 kms (132k this engine) €4,950 Mitsubishi Carisma GDi Classic 1.8 Petrol 2000 138,000 kms €4,950 Renault Megane Classic 1.4 16v 2001 122,000 kms €3,950 Opel Vectra 2.0 DTi EcoTec 1998 132,000 kms €3,950 2003 Ford Ka Silver, 27,000km, A/C €3,950 Renault Twingo AUTOMATIC 1.2 AUTOMATIC 1997 163,000 kms €2,750 Peugeot 406 LX 2.0hdi 2000 RHD (Spanish registered) a/c alloys €2,450 opel combi van 2001 1.7 Diesel €POA Daelim Daystar 125cc 2006, metallic blue, fully serviced, 1,295kms €1,495

~ RHD / LHD Taken in Part Exchange ~ RHD / LHD Vehicles purchased for cash ~ Full procurement service

Citroen C4 1.6 HDi (92cv) 2005 57,000 kms €9,950

Saab 95 Linear Estate - 2005 2.2 TDi RHD AUTOMATIC 63,000 miles €8,950 Suzuki Grand Vitara 2.0TD, Auto + Intercooler 1999 140,000 kms €8,950 Mercedes A140L Elegance 2002 1.4 AUTOMATIC 78,000 kms €8,450 BMW 525D 2000 2.5 Diesel Metallic blue with leather interior. Full BMW service history. 196,000 kms €7,950 Citroen Xsara Picasso 2004 2.0 AUTOMATIC RHD 31,000 miles €7,950 Ford Ka 1.3, 2003, 26,000kms, silver 1 owner, air-con, fully serviced. €3,950 Mitsubishi Montero 2.5 Diesel, red 1988, PAS, ABS. Selectable 4wheel drive €2,250

Visit our website for current stock Over 40 cars in group stock

Come and visit us KM0 Grand Via, La Manga Strip Tel. 968 146 158

Call us: 968 146 158 or 618 628 511

●Re-registration service available ●no obligation test drives ●we bring the vehicle to you

Sales: 647 379 795 or 618 530 767 email: calidasales@soltimes.com

Specialist Vehicles

Sol Times Newspaper Issue 95 Costa Calida Edition  

Sol Times Newspaper Issue 95 Costa Calida Edition

Read more
Read more
Similar to
Popular now
Just for you